SET NAMES 'utf8';

INSERT INTO `PREFIX_hook` (`id_hook`, `name`, `title`, `description`, `position`, `live_edit`) VALUES
(1, 'payment', 'Payment', NULL, 1, 1),
(2, 'newOrder', 'New orders', NULL, 0, 0),
(3, 'paymentConfirm', 'Payment confirmation', NULL, 0, 0),
(4, 'paymentReturn', 'Payment return', NULL, 0, 0),
(5, 'updateQuantity', 'Quantity update', 'Quantity is updated only when the customer effectively <b>place</b> his order.', 0, 0),
(6, 'rightColumn', 'Right column blocks', NULL, 1, 1),
(7, 'leftColumn', 'Left column blocks', NULL, 1, 1),
(8, 'home', 'Homepage content', NULL, 1, 1),
(9, 'header', 'Header of pages', 'A hook which allow you to do things in the header of each pages', 1, 0),
(10, 'cart', 'Cart creation and update', NULL, 0, 0),
(11, 'authentication', 'Successful customer authentication', NULL, 0, 0),
(12, 'addproduct', 'Product creation', NULL, 0, 0),
(13, 'updateproduct', 'Product Update', NULL, 0, 0),
(14, 'top', 'Top of pages', 'A hook which allow you to do things a the top of each pages.', 1, 0),
(15, 'extraRight', 'Extra actions on the product page (right column).', NULL, 0, 0),
(16, 'deleteproduct', 'Product deletion', 'This hook is called when a product is deleted', 0, 0),
(17, 'productfooter', 'Product footer', 'Add new blocks under the product description', 1, 1),
(18, 'invoice', 'Invoice', 'Add blocks to invoice (order)', 1, 0),
(19, 'updateOrderStatus', 'Order''s status update event', 'Launch modules when the order''s status of an order change.', 0, 0),
(20, 'adminOrder', 'Display in Back-Office, tab AdminOrder', 'Launch modules when the tab AdminOrder is displayed on back-office.', 0, 0),
(21, 'footer', 'Footer', 'Add block in footer', 1, 0),
(22, 'PDFInvoice', 'PDF Invoice', 'Allow the display of extra informations into the PDF invoice', 0, 0),
(23, 'adminCustomers', 'Display in Back-Office, tab AdminCustomers', 'Launch modules when the tab AdminCustomers is displayed on back-office.', 0, 0),
(24, 'orderConfirmation', 'Order confirmation page', 'Called on order confirmation page', 0, 0),
(25, 'createAccount', 'Successful customer create account', 'Called when new customer create account successfuled', 0, 0),
(26, 'customerAccount', 'Customer account page display in front office', 'Display on page account of the customer', 1, 0),
(27, 'orderSlip', 'Called when a order slip is created', 'Called when a quantity of one product change in an order.', 0, 0),
(28, 'productTab', 'Tabs on product page', 'Called on order product page tabs', 0, 0),
(29, 'productTabContent', 'Content of tabs on product page', 'Called on order product page tabs', 0, 0),
(30, 'shoppingCart', 'Shopping cart footer', 'Display some specific informations on the shopping cart page', 0, 0),
(31, 'createAccountForm', 'Customer account creation form', 'Display some information on the form to create a customer account', 1, 0),
(32, 'AdminStatsModules','Stats - Modules', NULL, 1, 0),
(33, 'GraphEngine','Graph Engines', NULL, 0, 0),
(34, 'orderReturn','Product returned', NULL, 0, 0),
(35, 'productActions', 'Product actions', 'Put new action buttons on product page', 1, 0),
(36, 'backOfficeHome', 'Administration panel homepage', NULL, 1, 0),
(37, 'GridEngine','Grid Engines', NULL, 0, 0),
(38, 'watermark','Watermark', NULL, 0, 0),
(39, 'cancelProduct', 'Product cancelled', 'This hook is called when you cancel a product in an order', 0, 0),
(40, 'extraLeft', 'Extra actions on the product page (left column).', NULL, 0, 0),
(41, 'productOutOfStock', 'Product out of stock', 'Make action while product is out of stock', 1, 0),
(42, 'updateProductAttribute', 'Product attribute update', NULL, 0, 0),
(43, 'extraCarrier', 'Extra carrier (module mode)', NULL, 0, 0),
(44, 'shoppingCartExtra', 'Shopping cart extra button', 'Display some specific informations', 1, 0),
(45, 'search', 'Search', NULL, 0, 0),
(46, 'backBeforePayment', 'Redirect in order process', 'Redirect user to the module instead of displaying payment modules', 0, 0),
(47, 'updateCarrier', 'Carrier Update', 'This hook is called when a carrier is updated', 0, 0),
(48, 'postUpdateOrderStatus', 'Post update of order status', NULL, 0, 0),
(49, 'createAccountTop', 'Block above the form for create an account', NULL, 1, 0),
(50, 'backOfficeHeader', 'Administration panel header', NULL , 0, 0),
(51, 'backOfficeTop', 'Administration panel hover the tabs', NULL , 1, 0),
(52, 'backOfficeFooter', 'Administration panel footer', NULL , 1, 0),
(53, 'deleteProductAttribute', 'Product Attribute Deletion', NULL, 0, 0),
(54, 'processCarrier', 'Carrier Process', NULL, 0, 0),
(55, 'orderDetail', 'Order Detail', 'To set the follow-up in smarty when order detail is called', 0, 0),
(56, 'beforeCarrier', 'Before carrier list', 'This hook is display before the carrier list on Front office', 1, 0),
(57, 'orderDetailDisplayed', 'Order detail displayed', 'Displayed on order detail on front office', 1, 0),
(58, 'paymentCCAdded', 'Payment CC added', 'Payment CC added', 0, 0),
(59, 'extraProductComparison', 'Extra Product Comparison', 'Extra Product Comparison', 0, 0),
(60, 'categoryAddition', 'Category creation', '', 0, 0),
(61, 'categoryUpdate', 'Category modification', '', 0, 0),
(62, 'categoryDeletion', 'Category removal', '', 0, 0),
(63, 'beforeAuthentication', 'Before Authentication', 'Before authentication', 0, 0),
(64, 'paymentTop', 'Top of payment page', 'Top of payment page', 0, 0),
(65, 'afterCreateHtaccess', 'After htaccess creation', 'After htaccess creation', 0, 0),
(66, 'afterSaveAdminMeta', 'After save configuration in AdminMeta', 'After save configuration in AdminMeta', 0, 0);

INSERT INTO `PREFIX_configuration` (`id_configuration`, `name`, `value`, `date_add`, `date_upd`) VALUES
(1, 'PS_LANG_DEFAULT', '2', NOW(), NOW()),
(2, 'PS_CURRENCY_DEFAULT', '1', NOW(), NOW()),
(3, 'PS_COUNTRY_DEFAULT', '11', NOW(), NOW()),
(4, 'PS_REWRITING_SETTINGS', '0', NOW(), NOW()),
(5, 'PS_ORDER_OUT_OF_STOCK', '0', NOW(), NOW()),
(6, 'PS_LAST_QTIES', '3', NOW(), NOW()),
(7, 'PS_CART_REDIRECT', '1', NOW(), NOW()),
(8, 'PS_HELPBOX', '1', NOW(), NOW()),
(9, 'PS_CONDITIONS', '1', NOW(), NOW()),
(10, 'PS_RECYCLABLE_PACK', '1', NOW(), NOW()),
(11, 'PS_GIFT_WRAPPING', '1', NOW(), NOW()),
(12, 'PS_GIFT_WRAPPING_PRICE', '0', NOW(), NOW()),
(13, 'PS_STOCK_MANAGEMENT', '1', NOW(), NOW()),
(14, 'PS_NAVIGATION_PIPE', '>', NOW(), NOW()),
(15, 'PS_PRODUCTS_PER_PAGE', '10', NOW(), NOW()),
(16, 'PS_PURCHASE_MINIMUM', '0', NOW(), NOW()),
(17, 'PS_PRODUCTS_ORDER_WAY', '0', NOW(), NOW()),
(18, 'PS_PRODUCTS_ORDER_BY', '4', NOW(), NOW()),
(19, 'PS_DISPLAY_QTIES', '1', NOW(), NOW()),
(20, 'PS_SHIPPING_HANDLING', '2', NOW(), NOW()),
(21, 'PS_SHIPPING_FREE_PRICE', '300', NOW(), NOW()),
(22, 'PS_SHIPPING_FREE_WEIGHT', '20', NOW(), NOW()),
(23, 'PS_SHIPPING_METHOD', '1', NOW(), NOW()),
(24, 'PS_TAX', '1', NOW(), NOW()),
(25, 'PS_SHOP_ENABLE', '1', NOW(), NOW()),
(26, 'PS_NB_DAYS_NEW_PRODUCT', '20', NOW(), NOW()),
(27, 'PS_SSL_ENABLED', '0', NOW(), NOW()),
(28, 'PS_WEIGHT_UNIT', 'kg', NOW(), NOW()),
(29, 'PS_BLOCK_CART_AJAX', '1', NOW(), NOW()),
(30, 'PS_ORDER_RETURN', '0', NOW(), NOW()),
(31, 'PS_ORDER_RETURN_NB_DAYS', '7', NOW(), NOW()),
(32, 'PS_MAIL_TYPE', '3', NOW(), NOW()),
(33, 'PS_PRODUCT_PICTURE_MAX_SIZE', '131072', NOW(), NOW()),
(34, 'PS_PRODUCT_PICTURE_WIDTH', '64', NOW(), NOW()),
(35, 'PS_PRODUCT_PICTURE_HEIGHT', '64', NOW(), NOW()),
(36, 'PS_INVOICE_PREFIX', 'IN', NOW(), NOW()),
(37, 'PS_INVOICE_NUMBER', '1', NOW(), NOW()),
(38, 'PS_DELIVERY_PREFIX', 'DE', NOW(), NOW()),
(39, 'PS_DELIVERY_NUMBER', '1', NOW(), NOW()),
(40, 'PS_INVOICE', '1', NOW(), NOW()),
(41, 'PS_PASSWD_TIME_BACK', '360', NOW(), NOW()),
(42, 'PS_PASSWD_TIME_FRONT', '360', NOW(), NOW()),
(43, 'PS_DISP_UNAVAILABLE_ATTR', '1', NOW(), NOW()),
(44, 'PS_VOUCHERS', '1', NOW(), NOW()),
(45, 'PS_SEARCH_MINWORDLEN', '3', NOW(), NOW()),
(46, 'PS_SEARCH_BLACKLIST', '', NOW(), NOW()),
(47, 'PS_SEARCH_WEIGHT_PNAME', '6', NOW(), NOW()),
(48, 'PS_SEARCH_WEIGHT_REF', '10', NOW(), NOW()),
(49, 'PS_SEARCH_WEIGHT_SHORTDESC', '1', NOW(), NOW()),
(50, 'PS_SEARCH_WEIGHT_DESC', '1', NOW(), NOW()),
(51, 'PS_SEARCH_WEIGHT_CNAME', '3', NOW(), NOW()),
(52, 'PS_SEARCH_WEIGHT_MNAME', '3', NOW(), NOW()),
(53, 'PS_SEARCH_WEIGHT_TAG', '4', NOW(), NOW()),
(54, 'PS_SEARCH_WEIGHT_ATTRIBUTE', '2', NOW(), NOW()),
(55, 'PS_SEARCH_WEIGHT_FEATURE', '2', NOW(), NOW()),
(56, 'PS_SEARCH_AJAX', '1', NOW(), NOW()),
(57, 'PS_TIMEZONE', 'Europe/Warsaw', NOW(), NOW()),
(58, 'PS_THEME_V11', 0, NOW(), NOW()),
(59, 'PRESTASTORE_LIVE', 1, NOW(), NOW()),
(60, 'PS_TIN_ACTIVE', 0, NOW(), NOW()),
(61, 'PS_SHOW_ALL_MODULES', 0, NOW(), NOW()),
(62, 'PS_BACKUP_ALL', 0, NOW(), NOW()),
(63, 'PS_1_3_UPDATE_DATE', NOW(), NOW(), NOW()),
(64, 'PS_PRICE_ROUND_MODE', 2, NOW(), NOW()),
(65, 'PS_1_3_2_UPDATE_DATE', NOW(), NOW(), NOW()),
(66, 'PS_CONDITIONS_CMS_ID', 3, NOW(), NOW()),
(67, 'TRACKING_DIRECT_TRAFFIC', 0, NOW(), NOW()),
(68, 'PS_META_KEYWORDS', 0, NOW(), NOW()),
(69, 'PS_DISPLAY_JQZOOM', 0, NOW(), NOW()),
(70, 'PS_VOLUME_UNIT', 'cl', NOW(), NOW()),
(71, 'PS_CIPHER_ALGORITHM', 0, NOW(), NOW()),
(72, 'PS_ATTRIBUTE_CATEGORY_DISPLAY', 1, NOW(), NOW()),
(73, 'PS_CUSTOMER_SERVICE_FILE_UPLOAD', 1, NOW(), NOW()),
(74, 'PS_CUSTOMER_SERVICE_SIGNATURE', '', NOW(), NOW()),
(75, 'PS_BLOCK_BESTSELLERS_DISPLAY', 0, NOW(), NOW()),
(76, 'PS_BLOCK_NEWPRODUCTS_DISPLAY', 0, NOW(), NOW()),
(77, 'PS_BLOCK_SPECIALS_DISPLAY', 0, NOW(), NOW()),
(78, 'PS_STOCK_MVT_REASON_DEFAULT', 3, NOW(), NOW()),
(79, 'PS_COMPARATOR_MAX_ITEM', 3, NOW(), NOW()),
(80, 'PS_ORDER_PROCESS_TYPE', 0, NOW(), NOW()),
(81, 'PS_SPECIFIC_PRICE_PRIORITIES', 'id_shop;id_currency;id_country;id_group', NOW(), NOW()),
(82, 'PS_TAX_DISPLAY', 0, NOW(), NOW()),
(83, 'PS_SMARTY_FORCE_COMPILE', 0, NOW(), NOW()),
(84, 'PS_DISTANCE_UNIT', 'km', NOW(), NOW()),
(85, 'PS_STORES_DISPLAY_CMS', 1, NOW(), NOW()),
(86, 'PS_STORES_DISPLAY_FOOTER', 1, NOW(), NOW()),
(87, 'PS_STORES_SIMPLIFIED', 0, NOW(), NOW()),
(88, 'SHOP_LOGO_WIDTH', 224, NOW(), NOW()),
(89, 'SHOP_LOGO_HEIGHT', 73, NOW(), NOW()),
(90, 'EDITORIAL_IMAGE_WIDTH', 530, NOW(), NOW()),
(91, 'EDITORIAL_IMAGE_HEIGHT', 228, NOW(), NOW()),
(92, 'PS_STATSDATA_CUSTOMER_PAGESVIEWS', 0, NOW(), NOW()),
(93, 'PS_STATSDATA_PAGESVIEWS', 0, NOW(), NOW()),
(94, 'PS_STATSDATA_PLUGINS', 0, NOW(), NOW()),
(95, 'PS_GEOLOCATION_ENABLED', '0', NOW(), NOW()),
(96, 'PS_ALLOWED_COUNTRIES', 'AF;ZA;AX;AL;DZ;DE;AD;AO;AI;AQ;AG;AN;SA;AR;AM;AW;AU;AT;AZ;BS;BH;BD;BB;BY;BE;BZ;BJ;BM;BT;BO;BA;BW;BV;BR;BN;BG;BF;MM;BI;KY;KH;CM;CA;CV;CF;CL;CN;CX;CY;CC;CO;KM;CG;CD;CK;KR;KP;CR;CI;HR;CU;DK;DJ;DM;EG;IE;SV;AE;EC;ER;ES;EE;ET;FK;FO;FJ;FI;FR;GA;GM;GE;GS;GH;GI;GR;GD;GL;GP;GU;GT;GG;GN;GQ;GW;GY;GF;HT;HM;HN;HK;HU;IM;MU;VG;VI;IN;ID;IR;IQ;IS;IL;IT;JM;JP;JE;JO;KZ;KE;KG;KI;KW;LA;LS;LV;LB;LR;LY;LI;LT;LU;MO;MK;MG;MY;MW;MV;ML;MT;MP;MA;MH;MQ;MR;YT;MX;FM;MD;MC;MN;ME;MS;MZ;NA;NR;NP;NI;NE;NG;NU;NF;NO;NC;NZ;IO;OM;UG;UZ;PK;PW;PS;PA;PG;PY;NL;PE;PH;PN;PL;PF;PR;PT;QA;DO;CZ;RE;RO;GB;RU;RW;EH;BL;KN;SM;MF;PM;VA;VC;LC;SB;WS;AS;ST;SN;RS;SC;SL;SG;SK;SI;SO;SD;LK;SE;CH;SR;SJ;SZ;SY;TJ;TW;TZ;TD;TF;TH;TL;TG;TK;TO;TT;TN;TM;TC;TR;TV;UA;UY;US;VU;VE;VN;WF;YE;ZM;ZW', NOW(), NOW()),
(97, 'PS_GEOLOCATION_BEHAVIOR', '0', NOW(), NOW()),
(98, 'PS_LOCALE_LANGUAGE', '', NOW(), NOW()),
(99, 'PS_LOCALE_COUNTRY', '', NOW(), NOW()),
(100, 'PS_ATTACHMENT_MAXIMUM_SIZE', '2', NOW(), NOW()),
(101, 'PS_SMARTY_CACHE', '1', NOW(), NOW()),
(102, 'PS_DIMENSION_UNIT', 'cm', NOW(), NOW()),
(103, 'PS_FORCE_SMARTY_2', '0', NOW(), NOW()),
(104, 'PS_GUEST_CHECKOUT_ENABLED', '0', NOW(), NOW()),
(105, 'PS_DISPLAY_SUPPLIERS', '0', NOW(), NOW()),
(106, 'PS_CATALOG_MODE', '0', NOW(), NOW()),
(107, 'PS_GEOLOCATION_WHITELIST', '209.185.108;209.185.253;209.85.238;209.85.238.11;209.85.238.4;216.239.33.96;216.239.33.97;216.239.33.98;216.239.33.99;216.239.37.98;216.239.37.99;216.239.39.98;216.239.39.99;216.239.41.96;216.239.41.97;216.239.41.98;216.239.41.99;216.239.45.4;216.239.46;216.239.51.96;216.239.51.97;216.239.51.98;216.239.51.99;216.239.53.98;216.239.53.99;216.239.57.96;216.239.57.97;216.239.57.98;216.239.57.99;216.239.59.98;216.239.59.99;216.33.229.163;64.233.173.193;64.233.173.194;64.233.173.195;64.233.173.196;64.233.173.197;64.233.173.198;64.233.173.199;64.233.173.200;64.233.173.201;64.233.173.202;64.233.173.203;64.233.173.204;64.233.173.205;64.233.173.206;64.233.173.207;64.233.173.208;64.233.173.209;64.233.173.210;64.233.173.211;64.233.173.212;64.233.173.213;64.233.173.214;64.233.173.215;64.233.173.216;64.233.173.217;64.233.173.218;64.233.173.219;64.233.173.220;64.233.173.221;64.233.173.222;64.233.173.223;64.233.173.224;64.233.173.225;64.233.173.226;64.233.173.227;64.233.173.228;64.233.173.229;64.233.173.230;64.233.173.231;64.233.173.232;64.233.173.233;64.233.173.234;64.233.173.235;64.233.173.236;64.233.173.237;64.233.173.238;64.233.173.239;64.233.173.240;64.233.173.241;64.233.173.242;64.233.173.243;64.233.173.244;64.233.173.245;64.233.173.246;64.233.173.247;64.233.173.248;64.233.173.249;64.233.173.250;64.233.173.251;64.233.173.252;64.233.173.253;64.233.173.254;64.233.173.255;64.68.80;64.68.81;64.68.82;64.68.83;64.68.84;64.68.85;64.68.86;64.68.87;64.68.88;64.68.89;64.68.90.1;64.68.90.10;64.68.90.11;64.68.90.12;64.68.90.129;64.68.90.13;64.68.90.130;64.68.90.131;64.68.90.132;64.68.90.133;64.68.90.134;64.68.90.135;64.68.90.136;64.68.90.137;64.68.90.138;64.68.90.139;64.68.90.14;64.68.90.140;64.68.90.141;64.68.90.142;64.68.90.143;64.68.90.144;64.68.90.145;64.68.90.146;64.68.90.147;64.68.90.148;64.68.90.149;64.68.90.15;64.68.90.150;64.68.90.151;64.68.90.152;64.68.90.153;64.68.90.154;64.68.90.155;64.68.90.156;64.68.90.157;64.68.90.158;64.68.90.159;64.68.90.16;64.68.90.160;64.68.90.161;64.68.90.162;64.68.90.163;64.68.90.164;64.68.90.165;64.68.90.166;64.68.90.167;64.68.90.168;64.68.90.169;64.68.90.17;64.68.90.170;64.68.90.171;64.68.90.172;64.68.90.173;64.68.90.174;64.68.90.175;64.68.90.176;64.68.90.177;64.68.90.178;64.68.90.179;64.68.90.18;64.68.90.180;64.68.90.181;64.68.90.182;64.68.90.183;64.68.90.184;64.68.90.185;64.68.90.186;64.68.90.187;64.68.90.188;64.68.90.189;64.68.90.19;64.68.90.190;64.68.90.191;64.68.90.192;64.68.90.193;64.68.90.194;64.68.90.195;64.68.90.196;64.68.90.197;64.68.90.198;64.68.90.199;64.68.90.2;64.68.90.20;64.68.90.200;64.68.90.201;64.68.90.202;64.68.90.203;64.68.90.204;64.68.90.205;64.68.90.206;64.68.90.207;64.68.90.208;64.68.90.21;64.68.90.22;64.68.90.23;64.68.90.24;64.68.90.25;64.68.90.26;64.68.90.27;64.68.90.28;64.68.90.29;64.68.90.3;64.68.90.30;64.68.90.31;64.68.90.32;64.68.90.33;64.68.90.34;64.68.90.35;64.68.90.36;64.68.90.37;64.68.90.38;64.68.90.39;64.68.90.4;64.68.90.40;64.68.90.41;64.68.90.42;64.68.90.43;64.68.90.44;64.68.90.45;64.68.90.46;64.68.90.47;64.68.90.48;64.68.90.49;64.68.90.5;64.68.90.50;64.68.90.51;64.68.90.52;64.68.90.53;64.68.90.54;64.68.90.55;64.68.90.56;64.68.90.57;64.68.90.58;64.68.90.59;64.68.90.6;64.68.90.60;64.68.90.61;64.68.90.62;64.68.90.63;64.68.90.64;64.68.90.65;64.68.90.66;64.68.90.67;64.68.90.68;64.68.90.69;64.68.90.7;64.68.90.70;64.68.90.71;64.68.90.72;64.68.90.73;64.68.90.74;64.68.90.75;64.68.90.76;64.68.90.77;64.68.90.78;64.68.90.79;64.68.90.8;64.68.90.80;64.68.90.9;64.68.91;64.68.92;66.249.64;66.249.65;66.249.66;66.249.67;66.249.68;66.249.69;66.249.70;66.249.71;66.249.72;66.249.73;66.249.78;66.249.79;72.14.199;8.6.48', NOW(), NOW()),
(108, 'PS_LOGS_BY_EMAIL', '5', NOW(), NOW()),
(109, 'PS_COOKIE_CHECKIP', '1', NOW(), NOW()),
(110, 'PS_STORES_CENTER_LAT', '25.948969', NOW(), NOW()),
(111, 'PS_STORES_CENTER_LONG', '-80.226439', NOW(), NOW()),
(112, 'PS_HOMEPAGE_PHP_SELF', 'index.php', NOW(), NOW()),
(113, 'PS_USE_ECOTAX', '0', NOW(), NOW()),
(114, 'PS_CANONICAL_REDIRECT', '1', NOW(), NOW()),
(115, 'PS_IMG_UPDATE_TIME', UNIX_TIMESTAMP(), NOW(), NOW()),
(116, 'PS_BACKUP_DROP_TABLE', 1, NOW(), NOW()),
(117, 'PS_OS_CHEQUE', '1', NOW(), NOW()),
(118, 'PS_OS_PAYMENT', '2', NOW(), NOW()),
(119, 'PS_OS_PREPARATION', '3', NOW(), NOW()),
(120, 'PS_OS_SHIPPING', '4', NOW(), NOW()),
(121, 'PS_OS_DELIVERED', '5', NOW(), NOW()),
(122, 'PS_OS_CANCELED', '6', NOW(), NOW()),
(123, 'PS_OS_REFUND', '7', NOW(), NOW()),
(124, 'PS_OS_ERROR', '8', NOW(), NOW()),
(125, 'PS_OS_OUTOFSTOCK', '9', NOW(), NOW()),
(126, 'PS_OS_BANKWIRE', '10', NOW(), NOW()),
(127, 'PS_OS_PAYPAL', '11', NOW(), NOW()),
(128, 'PS_OS_WS_PAYMENT', '12', NOW(), NOW()),
(129, 'PS_LEGACY_IMAGES', '1', NOW(), NOW()),
(130, 'PS_IMAGE_QUALITY', 'jpg', NOW(), NOW()),
(131, 'PS_PNG_QUALITY', '7', NOW(), NOW()),
(132, 'PS_JPEG_QUALITY', '90', NOW(), NOW()),
(133, 'PS_COOKIE_LIFETIME_FO', '480', NOW(), NOW()),
(134, 'PS_COOKIE_LIFETIME_BO', '480', NOW(), NOW()),
(135, 'DISPLAY_WIZNAVBAR','1',NOW(), NOW()),
(136, 'DISPLAY_WIZSEARCH','1',NOW(), NOW()),
(137, 'DISPLAY_WIZCAT','0',NOW(), NOW());

INSERT INTO `PREFIX_configuration_lang` (`id_configuration`, `id_lang`, `value`, `date_upd`) VALUES
(36, 1, 'IN', NOW()),
(36, 2, 'FA', NOW()),
(36, 3, 'FA', NOW()),
(36, 4, 'CU', NOW()),
(36, 5, 'FA', NOW()),
(36, 6, 'FA', NOW()),
(38, 1, 'DE', NOW()),
(38, 2, 'LI', NOW()),
(38, 3, 'LI', NOW()),
(38, 4, 'EN', NOW()),
(38, 5, 'LI', NOW()),
(38, 6, 'BC', NOW()),
(46, 1, 'a|the|of|on|in|and|to', NOW()),
(46, 2, '', NOW()),
(46, 3, 'le|les|de|et|en|des|les|une', NOW()),
(46, 4, 'de|los|las|lo|la|en|de|y|el|a', NOW()),
(46, 5, '', NOW()),
(46, 6, '', NOW()),
(68, 1, 0, NOW()),
(68, 2, 0, NOW()),
(68, 3, 0, NOW()),
(68, 4, 0, NOW()),
(68, 5, 0, NOW()),
(68, 6, 0, NOW()),
(74, 1, 'Dear Customer,\r\n\r\nRegards,\r\nCustomer service', NOW()),
(74, 2, 'Drogi kliencie,\r\n\r\nPozdrowienia,\r\nSerwis klienta', NOW()),
(74, 3, 'Cher client,\r\n\r\nCordialement,\r\nLe service client', NOW()),
(74, 4, 'Estimado cliente,\r\n\r\nUn cordial saludo,\r\nAtención al cliente', NOW()),
(74, 5, 'Lieber Kunde,\r\n\r\nMit freundlichen Grüßen,\r\nIhr Kundenservice', NOW()),
(74, 6, 'Gentile Cliente,\r\n\r\nCordiali saluti,\r\nServizio Clienti', NOW());

INSERT INTO `PREFIX_lang` (`id_lang`, `name`, `active`, `iso_code`, `language_code`) VALUES
(1, 'English', 1, 'en', 'en-us'),
(2, 'Polski', 1, 'pl', 'pl'),
(3, 'Français', 1, 'fr', 'fr'),
(4, 'Español', 1, 'es', 'es'),
(5, 'Deutsch', 1, 'de', 'de'),
(6, 'Italiano', 1, 'it', 'it');

INSERT INTO `PREFIX_category` (`id_category`, `id_parent`, `level_depth`, `nleft`, `nright`, `active`, `date_add`, `date_upd`, `position`) VALUES (1, 0, 0, 1, 8, 1, NOW(), NOW(), 0);

INSERT INTO `PREFIX_category_lang` (`id_category`, `id_lang`, `name`, `description`, `link_rewrite`, `meta_title`, `meta_keywords`, `meta_description`) VALUES
(1, 1, 'Home', '', 'home', NULL, NULL, NULL),
(1, 2, 'Strona główna', '', 'home', NULL, NULL, NULL),
(1, 3, 'Accueil', '', 'home', NULL, NULL, NULL),
(1, 4, 'Inicio', '', 'home', NULL, NULL, NULL),
(1, 5, 'Start', '', 'home', NULL, NULL, NULL),
(1, 6, 'Home page', '', 'home', NULL, NULL, NULL);

INSERT INTO `PREFIX_order_state` (`id_order_state`, `invoice`, `send_email`, `color`, `unremovable`, `logable`, `delivery`) VALUES
(1, 0, 1, 'lightblue', 1, 0, 0),
(2, 1, 1, '#DDEEFF', 1, 1, 0),
(3, 1, 1, '#FFDD99', 1, 1, 1),
(4, 1, 1, '#EEDDFF', 1, 1, 1),
(5, 1, 0, '#DDFFAA', 1, 1, 1),
(6, 0, 1, '#DADADA', 1, 0, 0),
(7, 1, 1, '#FFFFBB', 1, 0, 0),
(8, 0, 1, '#FFDFDF', 1, 0, 0),
(9, 1, 1, '#FFD3D3', 1, 0, 0),
(10, 0, 1, 'lightblue', 1, 0, 0),
(11, 0, 0, 'lightblue', 1, 0, 0);

INSERT INTO `PREFIX_order_state_lang` (`id_order_state`, `id_lang`, `name`, `template`) VALUES
(1, 1, 'Awaiting cheque payment', 'cheque'),
(2, 1, 'Payment accepted', 'payment'),
(3, 1, 'Preparation in progress', 'preparation'),
(4, 1, 'Shipped', 'shipped'),
(5, 1, 'Delivered', ''),
(6, 1, 'Canceled', 'order_canceled'),
(7, 1, 'Refund', 'refund'),
(8, 1, 'Payment error', 'payment_error'),
(9, 1, 'On backorder', 'outofstock'),
(10, 1, 'Awaiting bank wire payment', 'bankwire'),
(11, 1, 'Awaiting PayPal payment', ''),
(1, 2, 'Oczekiwanie na płatność czekiem','cheque'),
(2, 2, 'Płatność zaakceptowana','payment'),
(3, 2, 'Przygotowanie w toku','preparation'),
(4, 2, 'Wysyłka','shipped'),
(5, 2, 'Dostarczono',''),
(6, 2, 'Anulowano','order_canceled'),
(7, 2, 'Zwrot','refund'),
(8, 2, 'Błąd w płatności','payment_error'),
(9, 2, 'Brak towaru','outofstock'),
(10, 2, 'Oczekiwanie na przelew','bankwire'),
(11, 2, 'Oczekiwanie na przelew PayPal',''),
(1, 3, 'En attente du paiement par chèque', 'cheque'),
(2, 3, 'Paiement accepté', 'payment'),
(3, 3, 'Préparation en cours', 'preparation'),
(4, 3, 'En cours de livraison', 'shipped'),
(5, 3, 'Livré', ''),
(6, 3, 'Annulé', 'order_canceled'),
(7, 3, 'Remboursé', 'refund'),
(8, 3, 'Erreur de paiement', 'payment_error'),
(9, 3, 'En attente de réapprovisionnement', 'outofstock'),
(10, 3, 'En attente du paiement par virement bancaire', 'bankwire'),
(11, 3, 'En attente du paiement par PayPal', ''),
(1, 4, 'En espera de pago por cheque', 'cheque'),
(2, 4, 'Pago aceptamos', 'payment'),
(3, 4, 'Preparación en curso', 'preparation'),
(4, 4, 'Enviado', 'shipped'),
(5, 4, 'Entregado', ''),
(6, 4, 'Cancelada', 'order_canceled'),
(7, 4, 'Reembolsado', 'refund'),
(8, 4, 'Error de pago', 'payment_error'),
(9, 4, 'Productos fuera de línea', 'outofstock'),
(10, 4, 'En espera de pago por transferencia bancaria', 'bankwire'),
(11, 4, 'En espera de pago por PayPal', ''),
(1, 5, 'Scheckzahlung wird erwartet', 'cheque'),
(2, 5, 'Zahlung angenommen', 'payment'),
(3, 5, 'Vorbereitung im Gang', 'preparation'),
(4, 5, 'Wird geliefert', 'shipped'),
(5, 5, 'Geliefert', ''),
(6, 5, 'Abgebrochen', 'order_canceled'),
(7, 5, 'Erstattet', 'refund'),
(8, 5, 'Zahlungsfehler', 'payment_error'),
(9, 5, 'Auffüllung im Gang', 'outofstock'),
(10, 5, 'Zahlung durch Banküberweisung wird erwartet', 'bankwire'),
(11, 5, 'Zahlung per PayPal wird erwartet', ''),
(1, 6, 'In attesa di pagamento con assegno', 'cheque'),
(2, 6, 'Pagamento accettato', 'payment'),
(3, 6, 'Preparazione in corso', 'preparation'),
(4, 6, 'Consegna in corso', 'shipped'),
(5, 6, 'Consegnato', ''),
(6, 6, 'Annullato', 'order_canceled'),
(7, 6, 'Rimborsato', 'refund'),
(8, 6, 'Errore di pagamento', 'payment_error'),
(9, 6, 'In attesa di rifornimento', 'outofstock'),
(10, 6, 'In attesa di pagamento con bonifico bancario', 'bankwire'),
(11, 6, 'In attesa di pagamento con PayPal', '');

INSERT INTO `PREFIX_zone` (`id_zone`, `name`, `active`) VALUES
(1, 'Europa', 1);

INSERT INTO `PREFIX_country` (`id_country`, `id_zone`, `iso_code`, `call_prefix`, `active`, `contains_states`, `need_identification_number`, `need_zip_code`, `zip_code_format`) VALUES
(1, 1, 'DE', 49, 1, 0, 0, 1, 'NNNNN'),
(2, 1, 'AT', 43, 1, 0, 0, 1, 'NNNN'),
(3, 1, 'BE', 32, 1, 0, 0, 1, 'NNNN'),
(4, 1, 'ES', 34, 1, 0, 0, 1, 'NNNNN'),
(5, 1, 'FI', 358, 1, 0, 0, 1, 'NNNNN'),
(6, 1, 'FR', 33, 1, 0, 0, 1, 'NNNNN'),
(7, 1, 'GR', 30, 1, 0, 0, 1, 'NNNNN'),
(8, 1, 'IT', 39, 1, 0, 0, 1, 'NNNNN'),
(9, 1, 'LU', 352, 1, 0, 0, 1, 'NNNN'),
(10, 1, 'NL', 31, 1, 0, 0, 1, 'NNNN LL'),
(11, 1, 'PL', 48, 1, 1, 1, 1, 'NN-NNN'),
(12, 1, 'PT', 351, 1, 0, 0, 1, 'NNNN NNN'),
(13, 1, 'CZ', 420, 1, 0, 0, 1, 'NNN NN'),
(14, 1, 'UK', 44, 1, 0, 0, 1, 'NNNN'),
(15, 1, 'SE', 46, 1, 0, 0, 1, 'NNN NN'),
(16, 1, 'CH', 41, 1, 0, 0, 1, 'NNNN'),
(17, 1, 'DK', 45, 1, 0, 0, 1, 'NNNN'),
(18, 1, 'NO', 47, 1, 0, 0, 1, 'NNNN'),
(19, 1, 'IE', 353, 1, 0, 0, 1, 'NNNN'),
(20, 1, 'RO', 0, 1, 0, 0, 1, 'NNNN'),
(21, 1, 'SK', 0, 1, 0, 0, 1, 'NNNN'),
(22, 1, 'BY', 0, 1, 0, 0, 1, 'NNNN'),
(23, 1, 'HR', 0, 1, 0, 0, 1, 'NNNN'),
(24, 1, 'CY', 0, 1, 0, 0, 1, 'NNNN'),
(25, 1, 'EE', 0, 1, 0, 0, 1, 'NNNN'),
(26, 1, 'GI', 0, 1, 0, 0, 1, 'NNNN'),
(27, 1, 'VA', 0, 1, 0, 0, 1, 'NNNN'),
(28, 1, 'IS', 0, 1, 0, 0, 1, 'NNNN'),
(29, 1, 'LV', 0, 1, 0, 0, 1, 'NNNN'),
(30, 1, 'LI', 0, 1, 0, 0, 1, 'NNNN'),
(31, 1, 'LT', 0, 1, 0, 0, 1, 'NNNN'),
(32, 1, 'RS', 0, 1, 0, 0, 1, 'NNNN'),
(33, 1, 'MT', 0, 1, 0, 0, 1, 'NNNN'),
(34, 1, 'HU', 0, 1, 0, 0, 1, 'NNNN'),
(35, 1, 'MD', 0, 1, 0, 0, 1, 'NNNN'),
(36, 1, 'MA', 0, 1, 0, 0, 1, 'NNNN'),
(37, 1, 'ME', 0, 1, 0, 0, 1, 'NNNN'),
(38, 1, 'RU', 0, 1, 0, 0, 1, 'NNNN'),
(39, 1, 'SM', 0, 1, 0, 0, 1, 'NNNN'),
(40, 1, 'RS', 0, 1, 0, 0, 1, 'NNNN'),
(41, 1, 'SI', 0, 1, 0, 0, 1, 'NNNN'),
(42, 1, 'TR', 0, 1, 0, 0, 1, 'NNNN'),
(43, 1, 'UA', 0, 1, 0, 0, 1, 'NNNN'),
(44, 1, 'AL', 0, 1, 0, 0, 1, 'NNNN'),
(45, 1, 'BA', 0, 1, 0, 0, 1, 'NNNN'),
(46, 1, 'BG', 0, 1, 0, 0, 1, 'NNNN');

INSERT INTO `PREFIX_country_lang` (`id_country`, `id_lang`, `name`) VALUES
(1, 1,'Germany'),
(1, 2,'Niemcy'),
(2, 1,'Austria'),
(2, 2,'Austria'),
(3, 1,'Belgium'),
(3, 2,'Belgia'),
(4, 1,'Spain'),
(4, 2,'Hiszpania'),
(5, 1,'Finland'),
(5, 2,'Finlandia'),
(6, 1,'France'),
(6, 2,'Francja'),
(7, 1,'Greece'),
(7, 2,'Grecja'),
(8, 1,'Italy'),
(8, 2,'Włochy'),
(9, 1,'Luxemburg'),
(9, 2,'Luksemburg'),
(10, 1,'Netherlands'),
(10, 2,'Holandia'),
(11, 1,'Poland'),
(11, 2,'Polska'),
(12, 1,'Portugal'),
(12, 2,'Portugalia'),
(13, 1,'Czech Republic'),
(13, 2,'Republika Czeska'),
(14, 1,'United Kingdom'),
(14, 2,'Wielka Brytania'),
(15, 1,'Sweden'),
(15, 2,'Szwecja'),
(16, 1,'Switzerland'),
(16, 2,'Szwajcaria'),
(17, 1,'Denmark'),
(17, 2,'Dania'),
(18, 1,'Norway'),
(18, 2,'Norwegia'),
(19, 1,'Ireland'),
(19, 2,'Irlandia'),
(20, 1,'Romania'),
(20, 2,'Rumunia'),
(21, 1,'Slovakia'),
(21, 2,'Słowacja'),
(22, 1,'Belarus'),
(22, 2,'Białoruś'),
(23, 1,'Croatia'),
(23, 2,'Chorwacja'),
(24, 1,'Cyprus'),
(24, 2,'Cypr'),
(25, 1,'Estonia'),
(25, 2,'Estonia'),
(26, 1,'Gibraltar'),
(26, 2,'Gibraltar'),
(27, 1,'Vatican City State'),
(27, 2,'Watykan'),
(28, 1,'Iceland'),
(28, 2,'Islandia'),
(29, 1,'Latvia'),
(29, 2,'Łotwa'),
(30, 1,'Liechtenstein'),
(30, 2,'Liechtensztain'),
(31, 1,'Lithuania'),
(31, 2,'Litwa'),
(32, 1,'Macedonia'),
(32, 2,'Macedonia'),
(33, 1,'Malta'),
(33, 2,'Malta'),
(34, 1,'Hungary'),
(34, 2,'Węgry'),
(35, 1,'Moldova'),
(35, 2,'Mołdawia'),
(36, 1,'Monaco'),
(36, 2,'Monako'),
(37, 1,'Montenegro'),
(37, 2,'Czarnogóra'),
(38, 1,'Russian Federation'),
(38, 2,'Rosja'),
(39, 1,'San Marino'),
(39, 2,'San Marino'),
(40, 1,'Serbia'),
(40, 2,'Serbia'),
(41, 1,'Slovenia'),
(41, 2,'Słowenia'),
(42, 1,'Turkey'),
(42, 2,'Turcja'),
(43, 1,'Ukraine'),
(43, 2,'Ukraina'),
(44, 1,'Albania'),
(44, 2,'Albania'),
(45, 1,'Bosnia and Herzegovina'),
(45, 2,'Bośnia i Hercegowina'),
(46, 1,'Bulgaria'),
(46, 2,'Bułgaria');

INSERT IGNORE INTO `PREFIX_country_lang` (`id_country`, `id_lang`, `name`)
    (SELECT `id_country`, id_lang, (SELECT tl.`name`
        FROM `PREFIX_country_lang` tl
        WHERE tl.`id_lang` = (SELECT c.`value`
            FROM `PREFIX_configuration` c
            WHERE c.`name` = 'PS_LANG_DEFAULT' LIMIT 1) AND tl.`id_country`=`PREFIX_country`.`id_country`)
    FROM `PREFIX_lang` CROSS JOIN `PREFIX_country`);

INSERT INTO `PREFIX_state` (`id_state`, `id_country`, `id_zone`, `name`, `iso_code`, `active`) VALUES
(1, 11, 1, 'dolnośląskie', 'DS', 1),
(2, 11, 1, 'kujawsko-pomorskie', 'KP', 1),
(3, 11, 1, 'lubelskie', 'LU', 1),
(4, 11, 1, 'lubuskie', 'LB', 1),
(5, 11, 1, 'łódzkie', 'LD', 1),
(6, 11, 1, 'małopolskie', 'MA', 1),
(7, 11, 1, 'mazowieckie', 'MZ', 1),
(8, 11, 1, 'opolskie', 'OP', 1),
(9, 11, 1, 'podkarpackie', 'PK', 1),
(10, 11, 1, 'podlaskie', 'PD', 1),
(11, 11, 1, 'pomorskie', 'PM', 1),
(12, 11, 1, 'śląskie', 'SL', 1),
(13, 11, 1, 'świętokrzyskie', 'SK', 1),
(14, 11, 1, 'warmińsko-mazurskie', 'WN', 1),
(15, 11, 1, 'wielkopolskie', 'WP', 1),
(16, 11, 1, 'zachodniopomorskie', 'ZP', 1);

INSERT INTO `PREFIX_currency` (`name`, `iso_code`, `iso_code_num`, `sign`, `blank`, `conversion_rate`, `format`, `deleted`, `active`) VALUES
('Złoty', 'PLN', '985', 'zł', 0, 3.94, 2, 0, 1), 
('Dollar', 'USD', '840', '$', 0, 1.32, 1, 0, 1), 
('Euro', 'EUR', '978', '€', 1, 0.8, 1, 0, 1);

INSERT INTO `PREFIX_image_type` (`id_image_type`, `name`, `width`, `height`, `products`, `categories`, `manufacturers`, `suppliers`, `scenes`) VALUES
(1, 'small', 45, 45, 1, 1, 1, 1, 0),
(2, 'medium', 80, 80, 1, 1, 1, 1, 0),
(3, 'large', 300, 300, 1, 1, 1, 1, 0),
(4, 'thickbox', 600, 600, 1, 0, 0, 0, 0),
(5, 'category', 500, 150, 0, 1, 0, 0, 0),
(6, 'home', 129, 129, 1, 0, 0, 0, 0),
(7, 'large_scene', 556, 200, 0, 0, 0, 0, 1),
(8, 'thumb_scene', 161, 58, 0, 0, 0, 0, 1);

INSERT INTO `PREFIX_contact_lang` (`id_contact`, `id_lang`, `name`, `description`) VALUES
(1, 1, 'Webmaster', 'If a technical problem occurs on this website'),
(1, 2, 'Webmaster','Jeśli napotkałeś problemy techniczne na naszych stronach'),
(1, 3, 'Webmaster', 'Si un problème technique survient sur le site'),
(1, 4, 'Webmaster', 'Si se produce un problema técnico en el sitio'),
(1, 5, 'Webmaster', 'Falls ein technisches Problem auf der Webseite auftritt'),
(1, 6, 'Webmaster', 'Se nel sito interviene un problema tecnico'),
(2, 1, 'Customer service', 'For any question about a product, an order'),
(2, 2, 'Obsługa klienta','Wszelkie pytania dotyczące produktów i zamówień'),
(2, 3, 'Service client', 'Pour toute question ou réclamation sur une commande'),
(2, 4, 'Service client', 'Para cualquier pregunta o queja acerca de un pedido'),
(2, 5, 'Kundenservice', 'Bei Fragen oder Reklamationen zu einer Bestellung'),
(2, 6, 'Servizio clienti', 'Per qualsiasi domanda o reclamo riguardo ad un ordine');

INSERT INTO `PREFIX_discount_type` (`id_discount_type`) VALUES 
(1),
(2),
(3);

INSERT INTO `PREFIX_discount_type_lang` (`id_discount_type`, `id_lang`, `name`) VALUES
(1, 1, 'Discount on order (%)'),
(2, 1, 'Discount on order (amount)'),
(3, 1, 'Free shipping'),
(1, 2, 'Zniżka przy zamówieniu (%)'),
(2, 2, 'Zniżka przy zamówieniu (kwota)'),
(3, 2, 'Darmowa wysyłka'),
(1, 3, 'Réduction sur la commande (%)'),
(2, 3, 'Réduction sur la commande (montant)'),
(3, 3, 'Frais de port gratuits'),
(1, 4, 'Descuento orden (%)'),
(2, 4, 'Descuento (el orden de cantidad)'),
(3, 4, 'Gastos de envío gratis'),
(1, 5, 'Preisnachlass auf die Bestellung (%)'),
(2, 5, 'Preisnachlass auf die Bestellung (Betrag)'),
(3, 5, 'Versandkosten gratis'),
(1, 6, 'Sconto sull’ordine (%)'),
(2, 6, 'Sconto sull’ordine (importo)'),
(3, 6, 'Spese di porto gratuite');

INSERT INTO `PREFIX_profile` (`id_profile`) VALUES 
(1);

INSERT INTO `PREFIX_profile_lang` (`id_profile`, `id_lang`, `name`) VALUES 
(1, 1, 'Administrator'),
(1, 2, 'Administrator'),
(1, 3, 'Administrateur'),
(1, 4, 'Administrador'),
(1, 5, 'Administrator'),
(1, 6, 'Administrator');

INSERT INTO `PREFIX_tab` (`id_tab`, `class_name`, `id_parent`, `position`) VALUES (1, 'AdminCatalog', 0, 1),(2, 'AdminCustomers', 0, 2),(3, 'AdminOrders', 0, 3),
(4, 'AdminPayment', 0, 4),(5, 'AdminShipping', 0, 5),(6, 'AdminStats', 0, 6),(7, 'AdminModules', 0, 7),(29, 'AdminEmployees', 0, 8),(8, 'AdminPreferences', 0, 9),
(9, 'AdminTools', 0, 10),(82, 'AdminStores', 9, 11),(60, 'AdminTracking', 1, 1),(10, 'AdminManufacturers', 1, 2),(34, 'AdminSuppliers', 1, 3),(11, 'AdminAttributesGroups', 1, 4),
(36, 'AdminFeatures', 1, 5),(58, 'AdminScenes', 1, 6),(66, 'AdminTags', 1, 7),(68, 'AdminAttachments', 1, 7),(12, 'AdminAddresses', 2, 1),(63, 'AdminGroups', 2, 2),
(65, 'AdminCarts', 2, 3),(42, 'AdminInvoices', 3, 1),(55, 'AdminDeliverySlip', 3, 2),(47, 'AdminReturn', 3, 3),(49, 'AdminSlip', 3, 4),(59, 'AdminMessages', 3, 5),
(13, 'AdminStatuses', 3, 6),(54, 'AdminOrderMessage', 3, 7),(14, 'AdminDiscounts', 4, 4),(15, 'AdminCurrencies', 4, 1),(16, 'AdminTaxes', 4, 2),
(17, 'AdminCarriers', 5, 1),(46, 'AdminStates', 5, 2),(18, 'AdminCountries', 5, 3),(19, 'AdminZones', 5, 5),(20, 'AdminRangePrice', 5, 6),
(21, 'AdminRangeWeight', 5, 7),(51, 'AdminStatsConf', 6, 1),(61, 'AdminSearchEngines', 6, 2),(62, 'AdminReferrers', 6, 3),
(22, 'AdminModulesPositions', 7, 4),(30, 'AdminProfiles', 29, 1),(31, 'AdminAccess', 29, 2),(28, 'AdminContacts', 29, 3),(39, 'AdminContact', 8, 1),
(38, 'AdminAppearance', 8, 2),(56, 'AdminMeta', 8, 3),(27, 'AdminPPreferences', 8, 4),(24, 'AdminEmails', 8, 5),(26, 'AdminImages', 8, 6),(23, 'AdminDb', 8, 7),
(48, 'AdminPDF', 3, 8),(44, 'AdminLocalization', 8, 9),(67, 'AdminSearchConf', 8, 10),(32, 'AdminLanguages', 9, 1),(33, 'AdminTranslations', 9, 2),
(35, 'AdminTabs', 29, 3),(37, 'AdminQuickAccesses', 9, 4),(40, 'AdminAliases', 8, 5),(41, 'AdminImport', 9, 6),(52, 'AdminSubDomains', 9, 7),
(53, 'AdminBackup', 9, 8),(57, 'AdminCMSContent', 9, 9),(64, 'AdminGenerator', 9, 10),(43, 'AdminSearch', -1, 0),(69, 'AdminInformation', 9, 11),
(70, 'AdminPerformance', 8, 11),(71, 'AdminCustomerThreads', 29, 4),(72, 'AdminWebservice', 9, 12),(73, 'AdminStockMvt', 1, 9),
(80, 'AdminAddonsCatalog', 7, 1),(81, 'AdminAddonsMyAccount', 7, 2),(83, 'AdminThemes', 7, 3),(84, 'AdminGeolocation', 8, 12),
(85, 'AdminTaxRulesGroup', 4, 3),(86, 'AdminLogs', 9, 13), (87, 'AdminCounty', 5, 4),(88,'AdminHome',-1,0);

INSERT INTO `PREFIX_access` (`id_profile`, `id_tab`, `view`, `add`, `edit`, `delete`) (SELECT 1, id_tab, 1, 1, 1, 1 FROM PREFIX_tab);

INSERT INTO `PREFIX_tab_lang` (`id_lang`, `id_tab`, `name`) VALUES
(1, 1, 'Catalog'),
(1, 2, 'Customers'),
(1, 3, 'Orders'),
(1, 4, 'Payment'),
(1, 5, 'Shipping'),
(1, 6, 'Stats'),
(1, 7, 'Modules'),
(1, 8, 'Preferences'),
(1, 9, 'Tools'),
(1, 10, 'Manufacturers'),
(1, 11, 'Attributes and Groups'),
(1, 12, 'Addresses'),
(1, 13, 'Statuses'),
(1, 14, 'Vouchers'),
(1, 15, 'Currencies'),
(1, 16, 'Taxes'),
(1, 17, 'Carriers'),
(1, 18, 'Countries'),
(1, 19, 'Zones'),
(1, 20, 'Price Ranges'),
(1, 21, 'Weight Ranges'),
(1, 22, 'Positions'),
(1, 23, 'Database'),
(1, 24, 'E-mail'),
(1, 26, 'Image'),
(1, 27, 'Products'),
(1, 28, 'Contacts'),
(1, 29, 'Employees'),
(1, 30, 'Profiles'),
(1, 31, 'Permissions'),
(1, 32, 'Languages'),
(1, 33, 'Translations'),
(1, 34, 'Suppliers'),
(1, 35, 'Tabs'),
(1, 36, 'Features'),
(1, 37, 'Quick Access'),
(1, 38, 'Appearance'),
(1, 39, 'Contact Information'),
(1, 40, 'Aliases'),
(1, 41, 'Import'),
(1, 42, 'Invoices'),
(1, 43, 'Search'),
(1, 44, 'Localization'),
(1, 46, 'States'),
(1, 47, 'Merchandise Returns'),
(1, 48, 'PDF'),
(1, 49, 'Credit Slips'),
(1, 51, 'Settings'),
(1, 52, 'Subdomains'),
(1, 53, 'DB backup'),
(1, 54, 'Order Messages'),
(1, 55, 'Delivery Slips'),
(1, 56, 'SEO & URLs'),
(1, 57, 'CMS'),
(1, 58, 'Image Mapping'),
(1, 59, 'Customer Messages'),
(1, 60, 'Tracking'),
(1, 61, 'Search Engines'),
(1, 62, 'Referrers'),
(1, 63, 'Groups'),
(1, 64, 'Generators'),
(1, 65, 'Shopping Carts'),
(1, 66, 'Tags'),
(1, 67, 'Search'),
(1, 68, 'Attachments'),
(1, 69, 'Configuration Information'),
(1, 70, 'Performance'),
(1, 71, 'Customer Service'),
(1, 72, 'Webservice'),
(1, 73, 'Stock Movements'),
(1, 80, 'Modules & Themes Catalog'),
(1, 81, 'My Account'),
(1, 82, 'Stores'),
(1, 83, 'Themes'),
(1, 84, 'Geolocation'),
(1, 85, 'Tax Rules'),
(1, 86, 'Log'),
(1, 87, 'Counties'),
(1, 88, 'Home');

INSERT INTO `PREFIX_tab_lang` (`id_lang`, `id_tab`, `name`) VALUES
(2, 1, 'Katalog'),
(2, 2, 'Klienci'),
(2, 3, 'Zamówienia'),
(2, 4, 'Płatności'),
(2, 5, 'Transport'),
(2, 6, 'Statystyki'),
(2, 7, 'Moduły'),
(2, 8, 'Preferencje'),
(2, 9, 'Narzędzia'),
(2, 10, 'Producenci'),
(2, 11, 'Grupy i atrybuty'),
(2, 12, 'Adresy'),
(2, 13, 'Statusy'),
(2, 14, 'Bony rabatowe'),
(2, 15, 'Waluty'),
(2, 16, 'Podatki'),
(2, 17, 'Sposób dostawy'),
(2, 18, 'Kraje'),
(2, 19, 'Strefy'),
(2, 20, 'Zakresy cenowe'),
(2, 21, 'Zakresy wagowe'),
(2, 22, 'Pozycje'),
(2, 23, 'Baza danych'),
(2, 24, 'Emaile'),
(2, 26, 'Zdjęcia'),
(2, 27, 'Produkty'),
(2, 28, 'Kontakty'),
(2, 29, 'Pracownicy'),
(2, 30, 'Profile'),
(2, 31, 'Uprawnienia'),
(2, 32, 'Języki'),
(2, 33, 'Tłumaczenia'),
(2, 34, 'Dostawcy'),
(2, 35, 'Zakładki'),
(2, 36, 'Cechy'),
(2, 37, 'Szybki dostęp'),
(2, 38, 'Wygląd'),
(2, 39, 'Kontakt'),
(2, 40, 'Aliasy'),
(2, 41, 'Import'),
(2, 42, 'Faktury'),
(2, 43, 'Wyszukiwarka'),
(2, 44, 'Lokalizacja'),
(2, 46, 'Województwa'),
(2, 47, 'Zwrot produktów'),
(2, 48, 'PDF'),
(2, 49, 'Korekty zamówień'),
(2, 51, 'Ustawienia'),
(2, 52, 'Subdomeny'),
(2, 53, 'Kopia bazy danych'),
(2, 54, 'Wiadomości zamówień'),
(2, 55, 'Listy przewozowe'),
(2, 56, 'SEO'),
(2, 57, 'CMS'),
(2, 58, 'Rzutowanie zdjęć'),
(2, 59, 'Wiadomości klientów'),
(2, 60, 'Śledzenie'),
(2, 61, 'Silniki wyszukiwarki'),
(2, 62, 'Przekierowania'),
(2, 63, 'Grupy'),
(2, 64, 'Generatory'),
(2, 65, 'Koszyki'),
(2, 66, 'Tagi'),
(2, 67, 'Wyszukiwarka'),
(2, 68, 'Załączniki'),
(2, 69, 'Informacje'),
(2, 70, 'Wydajność'),
(2, 71, 'Obsługa klienta'),
(2, 72, 'Webserwis'),
(2, 73, 'Obroty magazynowe'),
(2, 80, 'Moduły i katalog szablonów'),
(2, 81, 'Moje konto'),
(2, 82, 'Sklepy'),
(2, 83, 'Szablony'),
(2, 84, 'Geolokalizacja'),
(2, 85, 'Stawki podatku'),
(2, 86, 'Logi'),
(2, 87, 'Powiaty'),
(2, 88, 'Główna');

INSERT INTO `PREFIX_tab_lang` (`id_lang`, `id_tab`, `name`) VALUES
(3, 1, 'Catalogue'),
(3, 2, 'Clients'),
(3, 3, 'Commandes'),
(3, 4, 'Paiement'),
(3, 5, 'Transport'),
(3, 6, 'Stats'),
(3, 7, 'Modules'),
(3, 8, 'Préférences'),
(3, 9, 'Outils'),
(3, 10, 'Fabricants'),
(3, 11, 'Attributs et groupes'),
(3, 12, 'Adresses'),
(3, 13, 'Statuts'),
(3, 14, 'Bons de réduction'),
(3, 15, 'Devises'),
(3, 16, 'Taxes'),
(3, 17, 'Transporteurs'),
(3, 18, 'Pays'),
(3, 19, 'Zones'),
(3, 20, 'Tranches de prix'),
(3, 21, 'Tranches de poids'),
(3, 22, 'Positions'),
(3, 23, 'Base de données'),
(3, 24, 'Emails'),
(3, 26, 'Images'),
(3, 27, 'Produits'),
(3, 28, 'Contacts'),
(3, 29, 'Employés'),
(3, 30, 'Profils'),
(3, 31, 'Permissions'),
(3, 32, 'Langues'),
(3, 33, 'Traductions'),
(3, 34, 'Fournisseurs'),
(3, 35, 'Onglets'),
(3, 36, 'Caractéristiques'),
(3, 37, 'Accès rapide'),
(3, 38, 'Apparence'),
(3, 39, 'Coordonnées'),
(3, 40, 'Alias'),
(3, 41, 'Import'),
(3, 42, 'Factures'),
(3, 43, 'Recherche'),
(3, 44, 'Localisation'),
(3, 46, 'Etats'),
(3, 47, 'Retours produits'),
(3, 48, 'PDF'),
(3, 49, 'Avoirs'),
(3, 51, 'Configuration'),
(3, 52, 'Sous domaines'),
(3, 53, 'Sauvegarde BDD'),
(3, 54, 'Messages prédéfinis'),
(3, 55, 'Bons de livraison'),
(3, 56, 'SEO & URLs'),
(3, 57, 'CMS'),
(3, 58, 'Scènes'),
(3, 59, 'Messages clients'),
(3, 60, 'Suivi'),
(3, 61, 'Moteurs de recherche'),
(3, 62, 'Sites affluents'),
(3, 63, 'Groupes'),
(3, 64, 'Générateurs'),
(3, 65, 'Paniers'),
(3, 66, 'Tags'),
(3, 67, 'Recherche'),
(3, 68, 'Documents joints'),
(3, 69, 'Informations'),
(3, 70, 'Performances'),
(3, 71, 'SAV'),
(3, 72, 'Service web'),
(3, 73, 'Mouvements de Stock'),
(3, 80, 'Catalogue de modules et thèmes'),
(3, 81, 'Mon compte'),
(3, 82, 'Magasins'),
(3, 83, 'Thèmes'),
(3, 84, 'Géolocalisation'),
(3, 85, 'Règles de taxes'),
(3, 86, 'Log'),
(3, 87, 'Comtés'),
(3, 88, 'Accueil');

INSERT INTO `PREFIX_tab_lang` (`id_lang`, `id_tab`, `name`) VALUES
(4, 1, 'Catálogo'),
(4, 2, 'Clientes'),
(4, 3, 'Pedidos'),
(4, 4, 'Pago'),
(4, 5, 'Transporte'),
(4, 6, 'Estadísticas'),
(4, 7, 'Módulos'),
(4, 8, 'Preferencias'),
(4, 9, 'Herramientas'),
(4, 10, 'Fabricantes'),
(4, 11, 'Atributos y grupos'),
(4, 12, 'Direcciones'),
(4, 13, 'Estados'),
(4, 14, 'Vales de descuento'),
(4, 15, 'Divisas'),
(4, 16, 'Impuestos'),
(4, 17, 'Transportistas'),
(4, 18, 'Países'),
(4, 19, 'Zonas'),
(4, 20, 'Franja de precios'),
(4, 21, 'Franja de pesos'),
(4, 22, 'Posiciones'),
(4, 23, 'Base de datos'),
(4, 24, 'Emails'),
(4, 26, 'Imágenes'),
(4, 27, 'Productos'),
(4, 28, 'Contactos'),
(4, 29, 'Empleados'),
(4, 30, 'Perfiles'),
(4, 31, 'Permisos'),
(4, 32, 'Idiomas'),
(4, 33, 'Traducciones'),
(4, 34, 'Proovedores'),
(4, 35, 'Pestañas'),
(4, 36, 'Características'),
(4, 37, 'Acceso rápido'),
(4, 38, 'Aspecto'),
(4, 39, 'Datos'),
(4, 40, 'Alias'),
(4, 41, 'Importar'),
(4, 42, 'Facturas'),
(4, 43, 'Búsqueda'),
(4, 44, 'Ubicación'),
(4, 46, 'Estados'),
(4, 47, 'Devolución productos'),
(4, 48, 'PDF'),
(4, 49, 'Vales'),
(4, 51, 'Configuración'),
(4, 52, 'Subcampos'),
(4, 53, 'Copia de seguridad'),
(4, 54, 'Mensajes de Orden'),
(4, 55, 'Albaranes de entrega'),
(4, 56, 'SEO & URLs'),
(4, 57, 'CMS'),
(4, 58, 'Mapeo de la imagen'),
(4, 59, 'Mensajes del cliente'),
(4, 60, 'Rastreo'),
(4, 61, 'Motores de búsqueda'),
(4, 62, 'Referido'),
(4, 63, 'Grupos'),
(4, 64, 'Generadores'),
(4, 65, 'Carritos'),
(4, 66, 'Etiquetas'),
(4, 67, 'Búsqueda'),
(4, 68, 'Adjuntos'),
(4, 69, 'Informations'),
(4, 70, 'Rendimiento'),
(4, 72, 'Web service'),
(4, 71, 'Servicio al cliente'),
(4, 73, 'Movimiento de Stock'), 
(4, 82, 'Tiendas'),
(4, 83, 'Temas'),
(4, 84, 'Geolocalización'),
(4, 85, 'Reglas de Impuestos'),
(4, 86, 'Log'),
(4, 87, 'Condados'),
(4, 88, 'Home');

INSERT INTO `PREFIX_tab_lang` (`id_lang`, `id_tab`, `name`) VALUES
(5, 1, 'Katalog'),
(5, 2, 'Kunden'),
(5, 3, 'Bestellungen'),
(5, 4, 'Zahlung'),
(5, 5, 'Versandkosten'),
(5, 6, 'Statistik'),
(5, 7, 'Module'),
(5, 8, 'Voreinstellungen'),
(5, 9, 'Tools'),
(5, 10, 'Hersteller'),
(5, 11, 'Attribute und Gruppen'),
(5, 12, 'Adressen'),
(5, 13, 'Status'),
(5, 14, 'Gutscheine'),
(5, 15, 'Währungen'),
(5, 16, 'Steuern'),
(5, 17, 'Lieferanten'),
(5, 18, 'Länder'),
(5, 19, 'Zonen'),
(5, 20, 'Preislagen'),
(5, 21, 'Gewichtsklassen'),
(5, 22, 'Positionen'),
(5, 23, 'Datenbank'),
(5, 24, 'E-Mail'),
(5, 26, 'Bild'),
(5, 27, 'Produkte'),
(5, 28, 'Kontakte'),
(5, 29, 'Mitarbeiter'),
(5, 30, 'Profile'),
(5, 31, 'Berechtigungen'),
(5, 32, 'Sprachen'),
(5, 33, 'Übersetzungen'),
(5, 34, 'Zulieferer'),
(5, 35, 'Tabs'),
(5, 36, 'Funktionen'),
(5, 37, 'Schnellzugriff'),
(5, 38, 'Aussehen'),
(5, 39, 'Kontaktinformation'),
(5, 40, 'Alias'),
(5, 41, 'Import'),
(5, 42, 'Rechnungen'),
(5, 43, 'Suche'),
(5, 44, 'Lokalisierung'),
(5, 46, 'Staaten'),
(5, 47, 'Warenrücksendungen'),
(5, 48, 'PDF'),
(5, 49, 'Gutscheine'),
(5, 51, 'Einstellungen'),
(5, 52, 'Subdomains'),
(5, 53, 'DB-Backup'),
(5, 54, 'Bestellnachrichten'),
(5, 55, 'Lieferscheine'),
(5, 56, 'SEO & URLs'),
(5, 57, 'CMS'),
(5, 58, 'Image Mapping'),
(5, 59, 'Kundennachrichten'),
(5, 60, 'Tracking'),
(5, 61, 'Suchmaschinen'),
(5, 62, 'Referrer'),
(5, 63, 'Gruppen'),
(5, 64, 'Generatoren'),
(5, 65, 'Warenkörbe'),
(5, 66, 'Tags'),
(5, 67, 'Suche'),
(5, 68, 'Anhänge'),
(5, 69, 'Konfigurationsinformationen'),
(5, 70, 'Leistung'),
(5, 71, 'Kundenservice'),
(5, 72, 'Webservice'),
(5, 73, 'Lagerbewegungen'),
(5, 80, 'Module und Themenkatalog'),
(5, 81, 'Mein Konto'),
(5, 82, 'Shops'),
(5, 83, 'Themen'),
(5, 84, 'Geotargeting'),
(5, 85, 'Steuerregeln'),
(5, 86, 'Log'),
(5, 87, 'Counties'),
(5, 88, 'Home');

INSERT INTO `PREFIX_tab_lang` (`id_lang`, `id_tab`, `name`) VALUES
(6, 1, 'Catalogo'),
(6, 2, 'Clienti'),
(6, 3, 'Ordini'),
(6, 4, 'Pagamento'),
(6, 5, 'Spedizione'),
(6, 6, 'Stat'),
(6, 7, 'Moduli'),
(6, 8, 'Preferenze'),
(6, 9, 'Strumenti'),
(6, 10, 'Produttori'),
(6, 11, 'Attributi e Gruppi'),
(6, 12, 'Indirizzi'),
(6, 13, 'Status'),
(6, 14, 'Voucher'),
(6, 15, 'Valute'),
(6, 16, 'Tasse'),
(6, 17, 'Corrieri'),
(6, 18, 'Nazioni'),
(6, 19, 'Zone'),
(6, 20, 'Fasce di prezzo'),
(6, 21, 'Fasce di peso'),
(6, 22, 'Posizioni'),
(6, 23, 'Database'),
(6, 24, 'E-mail'),
(6, 26, 'Immagine'),
(6, 27, 'Prodotti'),
(6, 28, 'Contatti'),
(6, 29, 'Impiegati'),
(6, 30, 'Profili'),
(6, 31, 'Permessi'),
(6, 32, 'Lingue'),
(6, 33, 'Traduzioni'),
(6, 34, 'Fornitori'),
(6, 35, 'Tab'),
(6, 36, 'Caratteristiche'),
(6, 37, 'Accesso rapido'),
(6, 38, 'Aspetto'),
(6, 39, 'Informazioni di contatto'),
(6, 40, 'Alias'),
(6, 41, 'Importa'),
(6, 42, 'Fatture'),
(6, 43, 'Cerca'),
(6, 44, 'Localizzazione'),
(6, 46, 'Stati'),
(6, 47, 'Resi merci'),
(6, 48, 'PDF'),
(6, 49, 'Note di credito'),
(6, 51, 'Impostazioni'),
(6, 52, 'Sottodomini'),
(6, 53, 'DB backup'),
(6, 54, 'Messaggi ordine'),
(6, 55, 'Note di consegna'),
(6, 56, 'SEO & URLs'),
(6, 57, 'CMS'),
(6, 58, 'Mappatura immagine'),
(6, 59, 'Messaggi cliente'),
(6, 60, 'Rintracciare'),
(6, 61, 'Motori di ricerca'),
(6, 62, 'Referenti'),
(6, 63, 'Gruppi'),
(6, 64, 'Generatori'),
(6, 65, 'Carrelli shopping'),
(6, 66, 'Tag'),
(6, 67, 'Cerca'),
(6, 68, 'Allegati'),
(6, 69, 'Informazioni di configurazione'),
(6, 70, 'Performance'),
(6, 71, 'Servizio clienti'),
(6, 72, 'Webservice'),
(6, 73, 'Movimenti magazzino'),
(6, 80, 'Moduli & Temi catalogo'),
(6, 81, 'Il mio Account'),
(6, 82, 'Negozi'),
(6, 83, 'Temi'),
(6, 84, 'Geolocalizzazione'),
(6, 85, 'Regimi fiscali'),
(6, 86, 'Log'),
(6, 87, 'Counties'),
(6, 88, 'Home');

INSERT IGNORE INTO `PREFIX_tab_lang` (`id_tab`, `id_lang`, `name`)
    (SELECT `id_tab`, id_lang, (SELECT tl.`name`
        FROM `PREFIX_tab_lang` tl
        WHERE tl.`id_lang` = (SELECT c.`value`
            FROM `PREFIX_configuration` c
            WHERE c.`name` = 'PS_LANG_DEFAULT' LIMIT 1) AND tl.`id_tab`=`PREFIX_tab`.`id_tab`)
    FROM `PREFIX_lang` CROSS JOIN `PREFIX_tab`);

INSERT INTO `PREFIX_quick_access` (`id_quick_access`, `link`, `new_window`) VALUES
(1, 'index.php', 0),
(2, '../', 1),
(3, 'index.php?tab=AdminCatalog&addcategory', 0),
(4, 'index.php?tab=AdminCatalog&addproduct', 0),
(5, 'index.php?tab=AdminDiscounts&adddiscount', 0);

INSERT INTO `PREFIX_quick_access_lang` (`id_quick_access`, `id_lang`, `name`) VALUES
(1, 1, 'Home'),
(1, 2, 'Strona główna'),
(1, 3, 'Accueil'),
(1, 4, 'Inicio'),
(1, 5, 'Start'),
(1, 6, 'Home page'),
(2, 1, 'My Shop'),
(2, 2, 'Mój sklep'),
(2, 3, 'Ma boutique'),
(2, 4, 'Mi tienda'),
(2, 5, 'Mein Shop'),
(2, 6, 'Il mio negozio'),
(3, 1, 'New category'),
(3, 2, 'Nowa kategoria'),
(3, 3, 'Nouvelle catégorie'),
(3, 4, 'Nueva categoría'),
(3, 5, 'Neue Kategorie'),
(3, 6, 'Nuova categoria'),
(4, 1, 'New product'),
(4, 2, 'Nowy produkt'),
(4, 3, 'Nouveau produit'),
(4, 4, 'Nuevo producto'),
(4, 5, 'Neues Produkt'),
(4, 6, 'Nuovo prodotto'),
(5, 1, 'New voucher'),
(5, 2, 'Nowy bon rabatowy'),
(5, 3, 'Nouveau bon de réduction'),
(5, 4, 'Nuevo cupón'),
(5, 5, 'Neuer Ermäßigungsgutschein'),
(5, 6, 'Nuovo buono sconto');

INSERT INTO `PREFIX_order_return_state` (`id_order_return_state`, `color`) VALUES 
(1, '#ADD8E6'),
(2, '#EEDDFF'),
(3, '#DDFFAA'),
(4, '#FFD3D3'),
(5, '#FFFFBB');

INSERT INTO `PREFIX_order_return_state_lang` (`id_order_return_state`, `id_lang`, `name`) VALUES
(1, 1, 'Waiting for confirmation'),
(2, 1, 'Waiting for package'),
(3, 1, 'Package received'),
(4, 1, 'Return denied'),
(5, 1, 'Return completed'),
(1, 2, 'Czekam na potwierdzenie'),
(2, 2, 'Czekam na pakiet'),
(3, 2, 'Pakiet otrzymany'),
(4, 2, 'Odmówiono zwrotu'),
(5, 2, 'Zwrot kompletny'),
(1, 3, 'En attente de confirmation'),
(2, 3, 'En attente du colis'),
(3, 3, 'Colis reçu'),
(4, 3, 'Retour refusé'),
(5, 3, 'Retour terminé'),
(1, 4, 'Pendiente de confirmación'),
(2, 4, 'En espera de paquetes'),
(3, 4, 'Paquetes recibidos'),
(4, 4, 'Volver negó'),
(5, 4, 'Diligenciados'),
(1, 5, 'Bestätigung wird erwartet'),
(2, 5, 'Paket wird erwartet'),
(3, 5, 'Paket erhalten'),
(4, 5, 'Rücksendung abgelehnt'),
(5, 5, 'Rücksendung beendet'),
(1, 6, 'In attesa di conferma'),
(2, 6, 'In attesa del pacco'),
(3, 6, 'Pacco ricevuto'),
(4, 6, 'Restituzione non accettata'),
(5, 6, 'Restituzione terminata');

INSERT INTO `PREFIX_meta` (`id_meta`, `page`) VALUES
(1, '404'),
(2, 'best-sales'),
(3, 'contact-form'),
(4, 'index'),
(5, 'manufacturer'),
(6, 'new-products'),
(7, 'password'),
(8, 'prices-drop'),
(9, 'sitemap'),
(10, 'supplier'),
(11, 'address'),
(12, 'addresses'),
(13, 'authentication'),
(14, 'cart'),
(15, 'discount'),
(16, 'history'),
(17, 'identity'),
(18, 'my-account'),
(19, 'order-follow'),
(20, 'order-slip'),
(21, 'order'),
(22, 'search'),
(23, 'stores'),
(24, 'order-opc'),
(25, 'guest-tracking');

INSERT INTO `PREFIX_meta_lang` (`id_meta`, `id_lang`, `title`, `description`, `keywords`, `url_rewrite`) VALUES
(1, 1, '404 error', 'This page cannot be found', 'error, 404, not found', 'page-not-found'),
(1, 2, 'Błąd 404', 'Strona nie istnieje', 'błąd, 404, nie istnieje', 'strona-nie-istnieje'),
(1, 3, 'Erreur 404', 'Cette page est introuvable', 'erreur, 404, introuvable', 'page-non-trouvee'),
(1, 4, 'Error 404', 'Esta página no se encuentra', 'error, 404, No se ha encontrado', 'pagina-no-encuentra'),
(2, 1, 'Best sales', 'Our best sales', 'best sales', 'best-sales'),
(2, 2, 'Najczęściej kupowane','Najczęściej kupowane produkty', 'najczęściej kupowane', 'najczesciej-kupowane'),
(2, 3, 'Meilleures ventes', 'Liste de nos produits les mieux vendus', 'meilleures ventes', 'meilleures-ventes'),
(2, 4, 'Los más vendidos', 'Lista de los de mayor venta de productos', 'los más vendidos', 'mas-vendidos'),
(3, 1, 'Contact us', 'Use our form to contact us', 'contact, form, e-mail', 'contact-us'),
(3, 2, 'Kontakt','Użyj formularza aby się z nami skontaktować','kontakt, formularz, e-mail', 'kontakt'),
(3, 3, 'Contactez-nous', 'Utilisez notre formulaire pour nous contacter', 'contact, formulaire, e-mail', 'contactez-nous'),
(3, 4, 'Contáctenos', 'Use nuestro formulario de contacto con nosotros', 'formulario de contacto, e-mail', 'contactenos'),
(4, 1, '', 'Shop powered by PrestaShop', 'shop, prestashop', ''),
(4, 2, '', 'iBiznes sklep', 'sklep, prestashop', ''),
(4, 3, '', 'Boutique propulsée par PrestaShop', 'boutique, prestashop', ''),
(4, 4, '', 'Shop powered by PrestaShop', 'tienda, prestashop', ''),
(5, 1, 'Manufacturers', 'Manufacturers list', 'manufacturer', 'manufacturers'),
(5, 2, 'Producenci','Lista producentów','producent', 'producenci'),
(5, 3, 'Fabricants', 'Liste de nos fabricants', 'fabricants', 'fabricants'),
(5, 4, 'Fabricantes', 'Lista de Fabricantes', 'fabricantes', 'fabricantes'),
(6, 1, 'New products', 'Our new products', 'new, products', 'new-products'),
(6, 2, 'Nowe produkty','Nasze nowe produkty','nowe, produkty', 'nowe-produkty'),
(6, 3, 'Nouveaux produits', 'Liste de nos nouveaux produits', 'nouveau, produit', 'nouveaux-produits'),
(6, 4, 'Nuevos Productos', 'Lista de nuestros nuevos productos', 'nuevo, productos', 'nuevos-productos'),
(7, 1, 'Forgot your password', 'Enter your e-mail address used to register in goal to get e-mail with your new password', 'forgot, password, e-mail, new, reset', 'password-recovery'),
(7, 2, 'Zapomniałeś hasła', 'Wpisz swój adres e-mail użyty podczas rejestracji a otrzymasz swoje nowe hasło', 'zapomnieć, hasło, e-mail, nowe, przywrócić', 'przywracanie-hasla'),
(7, 3, 'Mot de passe oublié', 'Renseignez votre adresse e-mail afin de recevoir votre nouveau mot de passe.', 'mot de passe, oublié, e-mail, nouveau, regénération', 'mot-de-passe-oublie'),
(7, 4, 'Olvidaste tu contraseña', 'Ingrese su dirección de correo electrónico para recibir su nueva contraseña.', 'contraseña, has olvidado, e-mail, nuevo, regeneración', 'contrasena-olvidado'),
(8, 1, 'Prices drop', 'Our special products', 'special, prices drop', 'prices-drop'),
(8, 2, 'Obniżka cen', 'Twoja promocja', 'promocja, obniżka', 'promocja'),
(8, 3, 'Promotions', 'Nos produits en promotion', 'promotion, réduction', 'promotions'),
(8, 4, 'Promociones', 'Nuestros productos promocionales', 'promoción, reducción', 'promocion'),
(9, 1, 'Sitemap', 'Lost ? Find what your are looking for', 'sitemap', 'sitemap'),
(9, 2, 'Mapa strony', 'Zagubiony? Znajdź to czego szukasz', 'mapa strony, strona', 'mapa-strony'),
(9, 3, 'Plan du site', 'Perdu ? Trouvez ce que vous cherchez', 'plan, site', 'plan-du-site'),
(9, 4, 'Mapa del sitio', '¿Perdido? Encuentra lo que buscas', 'plan, sitio', 'mapa-del-sitio'),
(10, 1, 'Suppliers', 'Suppliers list', 'supplier', 'supplier'),
(10, 2, 'Dostawcy', 'Lista dostawców', 'dostawca', 'dostawca'),
(10, 3, 'Fournisseurs', 'Liste de nos fournisseurs', 'fournisseurs', 'fournisseurs'),
(10, 4, 'Proveedores', 'Lista de Proveedores', 'proveedores', 'proveedores'),
(11, 1, 'Address', '', '', 'address'),
(11, 2, 'Adres', '', '', 'adres'),
(11, 3, 'Adresse', '', '', 'adresse'),
(11, 4, 'Dirección', '', '', 'direccion'),
(12, 1, 'Addresses', '', '', 'addresses'),
(12, 2, 'Adresy', '', '', 'adresy'),
(12, 3, 'Adresses', '', '', 'adresses'),
(12, 4, 'Direcciones', '', '', 'direcciones'),
(13, 1, 'Authentication', '', '', 'authentication'),
(13, 2, 'Autoryzacja', '', '', 'autoryzacja'),
(13, 3, 'Authentification', '', '', 'authentification'),
(13, 4, 'Autenticación', '', '', 'autenticacion'),
(14, 1, 'Cart', '', '', 'cart'),
(14, 2, 'Koszyk', '', '', 'koszyk'),
(14, 3, 'Panier', '', '', 'panier'),
(14, 4, 'Carro de la compra', '', '', 'carro-de-la-compra'),
(15, 1, 'Discount', '', '', 'discount'),
(15, 2, 'Rabat', '', '', 'rabat'),
(15, 3, 'Bons de réduction', '', '', 'bons-de-reduction'),
(15, 4, 'Descuento', '', '', 'descuento'),
(16, 1, 'Order history', '', '', 'order-history'),
(16, 2, 'Historia zamówień', '', '', 'historia-zamowien'),
(16, 3, 'Historique des commandes', '', '', 'historique-des-commandes'),
(16, 4, 'Historial de pedidos', '', '', 'historial-de-pedidos'),
(17, 1, 'Identity', '', '', 'identity'),
(17, 2, 'Tożsamość', '', '', 'tozsamosc'),
(17, 3, 'Identité', '', '', 'identite'),
(17, 4, 'Identidad', '', '', 'identidad'),
(18, 1, 'My account', '', '', 'my-account'),
(18, 2, 'Moje konto', '', '', 'moje-konto'),
(18, 3, 'Mon compte', '', '', 'mon-compte'),
(18, 4, 'Mi Cuenta', '', '', 'mi-cuenta'),
(19, 1, 'Order follow', '', '', 'order-follow'),
(19, 2, 'Śledzenie zamówienia', '', '', 'sledzenie-zamowienia'),
(19, 3, 'Détails de la commande', '', '', 'details-de-la-commande'),
(19, 4, 'Devolución de productos', '', '', 'devolucion-de-productos'),
(20, 1, 'Order slip', '', '', 'order-slip'),
(20, 2, 'Aktywne zamówienia', '', '', 'zamowienia'),
(20, 3, 'Avoirs', '', '', 'avoirs'),
(20, 4, 'Vales', '', '', 'vales'),
(21, 1, 'Order', '', '', 'order'),
(21, 2, 'Zamówienie', '', '', 'zamowienie'),
(21, 3, 'Commande', '', '', 'commande'),
(21, 4, 'Carrito', '', '', 'carrito'),
(22, 1, 'Search', '', '', 'search'),
(22, 2, 'Szukaj', '', '', 'szukaj'),
(22, 3, 'Recherche', '', '', 'recherche'),
(22, 4, 'Buscar', '', '', 'buscar'),
(23, 1, 'Stores', '', '', 'stores'),
(23, 2, 'Sklepy', '', '', 'sklepy'),
(23, 3, 'Magasins', '', '', 'magasins'),
(23, 4, 'Tiendas', '', '', 'tiendas'),
(24, 1, 'Order', '', '', 'quick-order'),
(24, 2, 'Zamówienie', '', '', 'szybkie-zamowienie'),
(24, 3, 'Commande', '', '', 'commande-rapide'),
(24, 4, 'Carrito', '', '', 'pedido-rapido'),
(25, 1, 'Guest tracking', '', '', 'guest-tracking'),
(25, 2, 'Śledzenia gości', '', '', 'sledzenie-gosci'),
(25, 3, 'Suivi de commande invité', '', '', 'suivi-commande-invite'),
(25, 4, 'Estado del pedido', '', '', 'estado-pedido'),
(1, 5, 'Fehler 404', 'Seite wurde nicht gefunden', 'Fehler 404, nicht gefunden', 'Seite-nicht-gefunden'),
(2, 5, 'Verkaufshits', 'Unsere Verkaufshits', 'Verkaufshits', 'Verkaufshits'),
(3, 5, 'Kontaktieren Sie uns', 'Nutzen Sie unser Kontaktformular', 'Kontakt, Formular, E-Mail', 'kontaktieren-sie-uns'),
(4, 5, '', 'Shop powered by PrestaShop', 'Shop, prestashop', ''),
(5, 5, 'Hersteller', 'Herstellerliste', 'Hersteller', 'Hersteller'),
(6, 5, 'Neue Produkte', 'Unsere neuen Produkte', 'neu, Produkte', 'Neue-Produkte'),
(7, 5, 'Kennwort vergessen', 'Geben Sie die E-Mailadresse ein, die Sie zum Einloggen benutzen, damit Sie eine E-Mail mit dem neuen Kennwort erhalt', 'vergessen, Kennwort, E-Mail, neu, Reset', 'kennwort-wiederherstellung'),
(8, 5, 'Preise fallen', 'Unsere Sonderangebote', 'besonders, Preise fallen', 'Preise-fallen'),
(9, 5, 'Sitemap', 'Verloren? Finden Sie, was Sie suchen', 'sitemap', 'sitemap'),
(10, 5, 'Zulieferer', 'Zuliefererliste', 'Zulieferer', 'Zulieferer'),
(11, 5, 'Adresse', '', '', 'Adresse'),
(12, 5, 'Adressen', '', '', 'Adressen'),
(13, 5, 'Authentifizierung', '', '', 'Authentifizierung'),
(14, 5, 'Warenkorb', '', '', 'Warenkorb'),
(15, 5, 'Discount', '', '', 'Discount'),
(16, 5, 'Bestellungsverlauf', '', '', 'Bestellungsverlauf'),
(17, 5, 'Kennung', '', '', 'Kennung'),
(18, 5, 'Mein Konto', '', '', 'mein-Konto'),
(19, 5, 'Bestellungsverfolgung', '', '', 'Bestellungsverfolgung'),
(20, 5, 'Bestellschein', '', '', 'Bestellschein'),
(21, 5, 'Bestellung', '', '', 'Bestellung'),
(22, 5, 'Suche', '', '', 'Suche'),
(23, 5, 'Shops', '', '', 'Shops'),
(24, 5, 'Bestellung', '', '', 'schnell-bestellung'),
(25, 5, 'Auftragsverfolgung Gast', '', '', 'auftragsverfolgung-gast'),
(1, 6, 'errore 404', 'Impossibile trovare questa pagina', 'errore, 404, non trovato', 'pagina-non-trovata'),
(2, 6, 'Vendite migliori', 'Le nostre vendite migliori', 'vendite migliori', 'vendite-migliori'),
(3, 6, 'Contattaci', 'Usa il nostro modulo per contattarci', 'contatto, modulo, e-mail', 'contattaci'),
(4, 6, '', 'Negozio powered by PrestaShop', 'negozio, prestashop', ''),
(5, 6, 'Produttori', 'Elenco produttori', 'produttore', 'produttori'),
(6, 6, 'Nuovi prodotti', 'I nostri nuovi prodotti', 'nuovi, prodotti', 'nuovi-prodotti'),
(7, 6, 'Hai dimenticato la password', 'Inserisci l\'indirizzo e-mail usato per registrarti per poter ottenere una e-mail with con la tua nuova password', 'dimenticato, password, e-mail, nuovo, reset', 'password-recupero'),
(8, 6, 'Riduzioni prezzi', 'I nostri prodotti speciali', 'speciali, riduzione prezzi', 'riduzione-prezzi'),
(9, 6, 'Mappa del sito', 'Ti sei perso? Trova quello che stai cercando', 'sitemap', 'sitemap'),
(10, 6, 'Fornitori', 'Elenco fornitori', 'fornitori', 'fornitore'),
(11, 6, 'Indirizzo', '', '', 'indirizzo'),
(12, 6, 'Indirizzi', '', '', 'indirizzi'),
(13, 6, 'Autenticazione', '', '', 'autenticazione'),
(14, 6, 'Carrello', '', '', 'carrello'),
(15, 6, 'Sconto', '', '', 'sconto'),
(16, 6, 'Storico ordine', '', '', 'storico-ordine'),
(17, 6, 'Identità', '', '', 'identità'),
(18, 6, 'Il mio account', '', '', 'il-mio-account'),
(19, 6, 'Seguito ordine', '', '', 'seguito-ordine'),
(20, 6, 'Nota di ordine', '', '', 'nota-di-ordine'),
(21, 6, 'Ordine', '', '', 'ordine'),
(22, 6, 'Cerca', '', '', 'cerca'),
(23, 6, 'Negozi', '', '', 'negozi'),
(24, 6, 'Ordine', '', '', 'ordine-veloce'),
(25, 6, 'Ospite di monitoraggio', '', '', 'ospite-monitoraggio');

/* Stats */
INSERT INTO `PREFIX_operating_system` (`name`) VALUES 
('Windows XP'),
('Windows Vista'),
('MacOsX'),
('Linux');

INSERT INTO `PREFIX_web_browser` (`name`) VALUES 
('Safari'),
('Firefox 2.x'),
('Firefox 3.x'),
('Opera'),
('IE 6.x'),
('IE 7.x'),
('IE 8.x'),
('Google Chrome');

INSERT INTO `PREFIX_page_type` (`id_page_type`, `name`) VALUES
(13, 'authentication.php'),
(11, 'best-sales.php'),
(2, 'category.php'),
(7, 'cms.php'),
(12, 'contact-form.php'),
(5, 'index.php'),
(4, 'manufacturer.php'),
(3, 'order.php'),
(10, 'prices-drop.php'),
(1, 'product.php'),
(8, 'search.php'),
(14, 'sitemap.php'),
(9, 'stores.php'),
(6, 'supplier.php');

INSERT INTO `PREFIX_search_engine` (`server`,`getvar`)
VALUES  ('google','q'),('aol','q'),('yandex','text'),('ask.com','q'),('nhl.com','q'),('yahoo','p'),('baidu','wd'),
('lycos','query'),('exalead','q'),('search.live','q'),('voila','rdata'),('altavista','q'),('bing','q'),('daum','q'),
('eniro','search_word'),('naver','query'),('msn','q'),('netscape','query'),('cnn','query'),('about','terms'),('mamma','query'),
('alltheweb','q'),('virgilio','qs'),('alice','qs'),('najdi','q'),('mama','query'),('seznam','q'),('onet','qt'),('szukacz','q'),
('yam','k'),('pchome','q'),('kvasir','q'),('sesam','q'),('ozu','q'),('terra','query'),('mynet','q'),('ekolay','q'),('rambler','words');

/* SubDomains */
INSERT INTO `PREFIX_subdomain` (`id_subdomain`, `name`) VALUES (NULL, 'www');

/* CMS */
INSERT INTO `PREFIX_cms` (`id_cms`, `id_cms_category`, `position`, `active`) VALUES 
(1, 1, 0, 1), 
(2, 1, 1, 1), 
(3, 1, 2, 1), 
(4, 1, 3, 1), 
(5, 1, 4, 1);

INSERT INTO `PREFIX_cms_lang` (`id_cms`, `id_lang`, `meta_title`, `meta_description`, `meta_keywords`, `content`, `link_rewrite`) VALUES
(1, 1, 'Delivery', 'Our terms and conditions of delivery', 'conditions, delivery, delay, shipment, pack', '<h2>Shipments and returns</h2><h3>Your pack shipment</h3><p>Packages are generally dispatched within 2 days after receipt of payment and are shipped via UPS with tracking and drop-off without signature. If you prefer delivery by UPS Extra with required signature, an additional cost will be applied, so please contact us before choosing this method. Whichever shipment choice you make, we will provide you with a link to track your package online.</p><p>Shipping fees include handling and packing fees as well as postage costs. Handling fees are fixed, whereas transport fees vary according to total weight of the shipment. We advise you to group your items in one order. We cannot group two distinct orders placed separately, and shipping fees will apply to each of them. Your package will be dispatched at your own risk, but special care is taken to protect fragile objects.<br /><br />Boxes are amply sized and your items are well-protected.</p>', 'delivery'),
(1, 2, 'Wysyłka', 'Nasze zasady i warunki wysyłki produktów', 'warunki, dostarczanie, opóźnienie, wysyłka, paczka', 'Tekst do wstawienia', 'dostawa'),
(1, 3, 'Livraison', 'Nos conditions générales de livraison', 'conditions, livraison, délais, transport, colis', '<h2>Livraisons et retours</h2><h3>Le transport de votre colis</h3><p>Les colis sont g&eacute;n&eacute;ralement exp&eacute;di&eacute;s en 48h apr&egrave;s r&eacute;ception de votre paiement. Le mode d''expédition standard est le Colissimo suivi, remis sans signature. Si vous souhaitez une remise avec signature, un co&ucirc;t suppl&eacute;mentaire s''applique, merci de nous contacter. Quel que soit le mode d''expédition choisi, nous vous fournirons d&egrave;s que possible un lien qui vous permettra de suivre en ligne la livraison de votre colis.</p><p>Les frais d''exp&eacute;dition comprennent l''emballage, la manutention et les frais postaux. Ils peuvent contenir une partie fixe et une partie variable en fonction du prix ou du poids de votre commande. Nous vous conseillons de regrouper vos achats en une unique commande. Nous ne pouvons pas grouper deux commandes distinctes et vous devrez vous acquitter des frais de port pour chacune d''entre elles. Votre colis est exp&eacute;di&eacute; &agrave; vos propres risques, un soin particulier est apport&eacute; au colis contenant des produits fragiles..<br /><br />Les colis sont surdimensionn&eacute;s et prot&eacute;g&eacute;s.</p>', 'livraison'),
(2, 1, 'Legal Notice', 'Legal notice', 'notice, legal, credits', '<h2>Legal</h2><h3>Credits</h3><p>Concept and production:</p><p>This Web site was created using <a href="http://www.prestashop.com">PrestaShop</a>&trade; open-source software.</p>', 'legal-notice'),
(2, 2, 'Legalność','Legal notice','notka, legalność','Tekst do wstawienia','legalnosc'),
(2, 3, 'Mentions légales', 'Mentions légales', 'mentions, légales, crédits', '<h2>Mentions l&eacute;gales</h2><h3>Cr&eacute;dits</h3><p>Concept et production :</p><p>Ce site internet a &eacute;t&eacute; r&eacute;alis&eacute; en utilisant la solution open-source <a href="http://www.prestashop.com">PrestaShop</a>&trade; .</p>', 'mentions-legales'),
(3, 1, 'Terms and conditions of use', 'Our terms and conditions of use', 'conditions, terms, use, sell', '<h2>Your terms and conditions of use</h2><h3>Rule 1</h3><p>Here is the rule 1 content</p>\r\n<h3>Rule 2</h3><p>Here is the rule 2 content</p>\r\n<h3>Rule 3</h3><p>Here is the rule 3 content</p>', 'terms-and-conditions-of-use'),
(3, 2, 'Regulamin','Regulamin sklepu','regulamin sklepu','Tekst do wstawienia','regulamin-sklepu'),
(3, 3, 'Conditions d''utilisation', 'Nos conditions générales de ventes', 'conditions, utilisation, générales, ventes', '<h2>Vos conditions de ventes</h2><h3>Règle n°1</h3><p>Contenu de la règle numéro 1</p>\r\n<h3>Règle n°2</h3><p>Contenu de la règle numéro 2</p>\r\n<h3>Règle n°3</h3><p>Contenu de la règle numéro 3</p>', 'conditions-generales-de-ventes'),
(4, 1, 'About us', 'Learn more about us', 'about us, informations', '<h2>About us</h2>\r\n<h3>Our company</h3><p>Our company</p>\r\n<h3>Our team</h3><p>Our team</p>\r\n<h3>Informations</h3><p>Informations</p>', 'about-us'),
(4, 2, 'O nas','Dowiedz się więcej o nas','o nas, informacje','Tekst','o-nas'),
(4, 3, 'A propos', 'Apprenez-en d''avantage sur nous', 'à propos, informations', '<h2>A propos</h2>\r\n<h3>Notre entreprise</h3><p>Notre entreprise</p>\r\n<h3>Notre équipe</h3><p>Notre équipe</p>\r\n<h3>Informations</h3><p>Informations</p>', 'a-propos'),
(5, 1, 'Secure payment', 'Our secure payment mean', 'secure payment, ssl, visa, mastercard, paypal', '<h2>Secure payment</h2>\r\n<h3>Our secure payment</h3><p>With SSL</p>\r\n<h3>Using Visa/Mastercard/Paypal</h3><p>About this services</p>', 'secure-payment'),
(5, 2, 'Bezpieczeństwo płatności','Nasze bezpieczne płatności','bezpieczne płatności, ssl, visa, mastercard, paypal','Tekst do wprowadzenia','bezpieczne-platnosci'),
(5, 3, 'Paiement sécurisé', 'Notre offre de paiement sécurisé', 'paiement sécurisé, ssl, visa, mastercard, paypal', '<h2>Paiement sécurisé</h2>\r\n<h3>Notre offre de paiement sécurisé</h3><p>Avec SSL</p>\r\n<h3>Utilisation de Visa/Mastercard/Paypal</h3><p>A propos de ces services</p>', 'paiement-securise'),
(1, 4, 'Entrega', 'Nuestras condiciones de entrega', 'condiciones, plazos de entrega, transporte, paquetería', '<h2><span id="result_box"><span style="background-color: #ffffff;" title="Livraisons et retours">shipping & Returns</span></span></h2>\r\n<h3><span id="result_box"><span style="background-color: #ffffff;" title="Le transport de votre colis">El transporte de su paquete</span></span></h3>\r\n<p><span id="result_box"><span style="background-color: #ffffff;" title="Les colis sont généralement expédiés en 48h après réception de votre paiement.">Los paquetes son generalmente enviados en 48 horas después de la recepción de su pago. </span><span style="background-color: #ffffff;" title="Le mode d''expédition standard est le Colissimo suivi, remis sans signature.">La moda es el estándar expédition Colissimo seguido, entrega sin firma. </span><span style="background-color: #ffffff;" title="Si vous souhaitez une remise avec signature, un coût supplémentaire s''applique, merci de nous contacter.">Si desea una entrega con la firma, un cargo adicional, gracias al contacto con nosotros. </span><span style="background-color: #ffffff;" title="Quel que soit le mode d''expédition choisi, nous vous fournirons dès que possible un lien qui vous permettra de suivre en ligne la livraison de votre colis.">Sea cual sea el método de envío seleccionado, vamos a presentar lo antes posible, un vínculo que le permite rastrear el envío en línea de su paquete.<br /><br /></span><span style="background-color: #ffffff;" title="Les frais d''expédition comprennent l''emballage, la manutention et les frais postaux.">Gastos de envío incluyen el embalaje, la manipulación y envío. </span><span style="background-color: #ffffff;" title="Ils peuvent contenir une partie fixe et une partie variable en fonction du prix ou du poids de votre commande.">Pueden contener un fijo y una parte variable basado en el precio o el peso de su solicitud. </span><span style="background-color: #ffffff;" title="Nous vous conseillons de regrouper vos achats en une unique commande.">Le recomendamos que para consolidar sus compras en un solo comando. </span><span style="background-color: #ffffff;" title="Nous ne pouvons pas grouper deux commandes distinctes et vous devrez vous acquitter des frais de port pour chacune d''entre elles.">No podemos grupo de dos órdenes distintos y hay que pagar gastos de envío para cada uno. </span><span style="background-color: #ffffff;" title="Votre colis est expédié à vos propres risques, un soin particulier est apporté au colis contenant des produits fragiles..">Su paquete es enviado a su propio riesgo, se presta especial atención a las parcelas que contienen objetos frágiles ..<br /><br /></span><span style="background-color: #ffffff;" title="Les colis sont surdimensionnés et protégés.">Los paquetes son de gran tamaño y protegidas.</span></span></p>', 'entrega'),
(2, 4, 'Aviso legal', 'Aviso legal', 'términos, condiciones y créditos fotográficos', '<h2><span id="result_box"><span style="background-color: #ffffff;" title="Mentions légales">Pie de imprenta</span></span></h2>\r\n<h2><span id="result_box"><span style="background-color: #ffffff;" title="Mentions légales"> </span></span><span id="result_box"><span style="background-color: #ffffff;" title="Crédits">Créditos</span></span></h2>\r\n<h3><span id="result_box"></span></h3>\r\n<p><span id="result_box"><span style="background-color: #ffffff;" title="Crédits"><br /></span><span style="background-color: #ffffff;" title="Concept et production :">Concepto y producción:<br /><br /></span><span style="background-color: #ffffff;" title="Ce site internet a été réalisé en utilisant la solution open-source PrestaShop™ .">Este sitio web fue creado utilizando la solución de código abierto <a href="http://www.prestashop.com" target="_blank">PrestaShop</a>™.</span></span></p>', 'aviso-legal'),
(3, 4, 'Condiciones de uso', 'Condiciones de uso', 'condiciones, el consumo, las ventas generales', '<h2><span id="result_box"><span style="background-color: #ffffff;" title="Vos conditions de ventes">Sus condiciones de venta</span></span></h2>\r\n<h3>Regla N º 1</h3>\r\n<p><span id="result_box"><span style="background-color: #ffffff;" title="Contenu de la règle numéro 1">Contenido de la Regla Número 1</span></span></p>\r\n<h3><span id="result_box"></span>Regla N º 2</h3>\r\n<p><span id="result_box"><span style="background-color: #ffffff;" title="Contenu de la règle numéro 2">Contenido de la Regla N º 2</span></span></p>\r\n<h3><span id="result_box"></span>Regla N º 3</h3>\r\n<p><span id="result_box"><span style="background-color: #ffffff;" title="Contenu de la règle numéro 3">Contenido de la Regla Número 3</span></span></p>', 'condiciones-de-uso'),
(4, 4, 'Sobre', 'Conozca más sobre nosotros', 'sobre, información', '<h2>Sobre</h2>', 'sobre'),
(5, 4, 'Pago seguro', 'Ofrecemos pago seguro', 'pago seguro, ssl, visa, mastercard, paypal', '<h2><span id="result_box"><span style="background-color: #ffffff;" title="Paiement sécurisé">Pago seguro</span></span></h2>\r\n<h3><span id="result_box"><span style="background-color: #ffffff;" title="Notre offre de paiement sécurisé">Ofrecemos pago seguro</span></span></h3>\r\n<p><span id="result_box"><span style="background-color: #ffffff;" title="Avec SSL">SSL</span></span></p>\r\n<h3><span id="result_box"><span style="background-color: #ffffff;" title="Utilisation de Visa/Mastercard/Paypal">Utilice Visa / Mastercard / Paypal</span></span></h3>\r\n<p><span id="result_box"><span style="background-color: #ffffff;" title="A propos de ces services">Acerca de estos servicios</span></span></p>', 'pago-seguro'),
(1, 5, 'Lieferung', 'Unsere Lieferbedingungen', 'Bedingungen, Lieferung, Frist, Versand, Verpackung', '<h2>Versand und Rücknahme</h2><h3>Ihre Versandverpackung</h3><p>Pakete werden normalerweise 2 Tage nach Zahlungseingang mit UPS mit Bestellverfolgemöglichkeit und Ablieferung ohne Unterschrift geliefert. Wenn Sie lieber eine UPS-Sendung per Einschreiben erhalten möchten, entstehen zusätzliche Kosten. Bitte kontaktieren Sie uns, bevor Sie dieses Liefermethode wählen. Wir senden Ihnen einen Link für die Bestellverfolgung unabhängig davon, welche Liefermethode Sie wählen.</p><p>Die Versandkosten beinhalten Lade- und Verpackungsgebühren sowie die Portokosten. Die Verladegebühren stehen fest, wobei Transportkosten schwanken, je nach Gesamtgewicht des Pakets. Wir raten Ihnen, mehrere Artikel in einer Bestellung zusammenzufassen. Wir können zwei verschiedene Bestellungen nicht zusammenlegen, und die Versandkosten werden separat für jede Bestellung gerechnet. Ihr Paket wird auf Ihr Risiko versandt, aber zerbrechliche Ware wird besonders sorgsam behandelt.<br /><br />Die Versandschachteln sind weit geschnitten und ihre Ware wird gut geschützt verpackt.</p>', 'Lieferung'),
(2, 5, 'Rechtliche Hinweise', 'Rechtliche Hinweise', 'Hinweise, rechtlich, Gutscheine', '<h2>Legal</h2><h3>Credits</h3><p>Konzept und Gestaltung:</p><p>Diese Webseite wurde hergestellt unter Verwendung von <a href="http://www.prestashop.com">PrestaShop</a>&trade; open-source software.</p>', 'rechtliche-hinweise'),
(3, 5, 'Allgemeine Nutzungsbedingungen', 'Unsere allgemeinen Nutzungsbedingungen', 'Voraussetzungen, Bedingungen, nutzen, verkaufen', '<h2>Your terms and conditions of use</h2><h3>Rule 1</h3><p>Here is the rule 1 content</p>\r\n<h3>Rule 2</h3><p>Here is the rule 2 content</p>\r\n<h3>Rule 3</h3><p>Here is the rule 3 content</p>', 'allgemeine-nutzungsbedingungen'),
(4, 5, 'Über uns', 'Learn more about us', 'über uns, Informationen', '<h2>About us</h2>\r\n<h3>Our company</h3><p>Our company</p>\r\n<h3>Our team</h3><p>Our team</p>\r\n<h3>Informations</h3><p>Informations</p>', 'über-uns'),
(5, 5, 'Sichere Zahlung', 'Unsere Sicherheits-Zahlungsmethoden', 'Sichere Zahlung, SSL, Visa, MasterCard, PayPal', '<h2>Secure payment</h2>\r\n<h3>Our secure payment</h3><p>With SSL</p>\r\n<h3>Using Visa/Mastercard/Paypal</h3><p>About this services</p>', 'sichere-zahlung'),
(1, 6, 'Consegna', 'I nostri termini e condizioni di consegna', 'condizioni, consegna, tempo, spedizione, pacco', '<h2>Spedizioni e resi</h2><h3>Spedizione del tuo pacco</h3><p>I pacchi sono solitamente spediti entro 2 giorni dopo il ricevimento del pagamento e inviati tramite UPS con controllo e consegna senza firma. Se preferisci una consegna con UPS Extra con richiesta di firma, sarà applicato un costo aggiuntivo, pertanto contattaci prima di scegliere questo mezzo. Qualunque tipo di spedizione tu scelga, ti garantiremo un link per controllare online il percorso del tuo pacco.</p><p>Le spese di spedizione comprendono le spese di imballaggio e affrancatura. Le spese di imballaggio sono fisse, mentre quelle di trasporto variano in base al peso totale della spedizione. Ti consigliamo di raggruppare i tuoi articoli in un unico ordine. Non possiamo raggruppare due ordini distinti eseguiti separatamente, e ad ognuno di esso saranno applicate le spese di spedizione. Il tuo pacco sarà inviato sotto la tua responsabilità, ma un\'attenzione particolare è riservata agli oggetti fragili.<br /><br />Le scatole hanno dimensioni ragionevoli e i tuoi articoli sono ben protetti.</p>', 'consegna'),
(2, 6, 'Nota Legale', 'Nota legale', 'nota, legale, crediti', '<h2>Legale</h2><h3>Crediti</h3><p>Creazione e produzione:</p><p>Questo sito web è stato realizzato usando un software open-source<a href="http://www.prestashop.com">PrestaShop</a>&trade;.</p>', 'nota-legale'),
(3, 6, 'Termini e condizioni d\'uso', 'I nostri termini e condizioni d\'uso', 'condizioni, termini, uso, vendi', '<h2>I tuoi termini e condizioni d\'uso</h2><h3>Regola 1</h3><p>Ecco il contenuto della regola 1</p>\r\n<h3>Regola 2</h3><p>Ecco il contenuto della regola 2</p>\r\n<h3>Regola 3</h3><p>Ecco il contenuto della regola 3</p>', 'termini-e-condizioni-di-uso'),
(4, 6, 'Chi siamo', 'Per sapere chi siamo', 'chi siamo, informazioni', '<h2>Chi siamo</h2>\r\n<h3>La nostra azienda</h3><p>La nostra azienda</p>\r\n<h3>Il nostro team</h3><p>Il nostro team</p>\r\n<h3>Informazioni</h3><p>Informazioni</p>', 'chi-siamo'),
(5, 6, 'Pagamento sicuro', 'Il nostro mezzo di pagamento sicuro', 'pagamento sicuro, ssl, visa, mastercard, paypal', '<h2>Pagamento sicuro</h2>\r\n<h3>Il nostro pagamento sicuro</h3><p>Con SSL</p>\r\n<h3>Usando Visa/Mastercard/Paypal</h3><p>Cosa sono questi servizi</p>', 'pagamento-sicuro');

INSERT INTO `PREFIX_cms_category_lang` (`id_cms_category`, `id_lang`, `name`, `description`, `link_rewrite`, `meta_title`, `meta_keywords`, `meta_description`) VALUES
(1, 1, 'Home', '', 'home', NULL, NULL, NULL),
(1, 2, 'Menu', '', 'home', NULL, NULL, NULL),
(1, 3, 'Accueil', '', 'home', NULL, NULL, NULL),
(1, 4, 'Inicio', '', 'home', NULL, NULL, NULL),
(1, 5, 'Start', '', 'Start', NULL, NULL, NULL),
(1, 6, 'Home', '', 'home', NULL, NULL, NULL);

INSERT INTO `PREFIX_cms_category` (`id_cms_category`, `id_parent`, `level_depth`, `active`, `date_add`, `date_upd`) VALUES
(1, 0, 0, 1, NOW(), NOW());

/* Carrier */
INSERT INTO `PREFIX_carrier` (`id_carrier`, `id_tax_rules_group`, `name`, `active`, `deleted`, `shipping_handling`) VALUES 
(1, 0, 0, 1, 0, 0);

INSERT INTO `PREFIX_carrier_group` (`id_carrier`, `id_group`) VALUES 
(1, 1);

INSERT INTO `PREFIX_carrier_lang` (`id_carrier`, `id_lang`, `delay`) VALUES 
(1, 1, 'Pick up in-store'),
(1, 2, 'Odbiór w sklepie'),
(1, 3, 'Retrait au magasin'),
(1, 4, 'Recogida en la tienda'),
(1, 5, 'Abholung im Geschäft'),
(1, 6, 'Ritiro in magazzino');

INSERT INTO `PREFIX_carrier_zone` (`id_carrier`, `id_zone`) VALUES 
(1, 1);

INSERT INTO `PREFIX_configuration` (`name`, `value`, `date_add`, `date_upd`) VALUES	
('PS_CARRIER_DEFAULT', '1', NOW(), NOW());

/* Timezone */
INSERT INTO `PREFIX_timezone` (`name`) VALUES 
('Europe/Amsterdam'),
('Europe/Andorra'),
('Europe/Athens'),
('Europe/Belfast'),
('Europe/Belgrade'),
('Europe/Berlin'),
('Europe/Bratislava'),
('Europe/Brussels'),
('Europe/Bucharest'),
('Europe/Budapest'),
('Europe/Chisinau'),
('Europe/Copenhagen'),
('Europe/Dublin'),
('Europe/Gibraltar'),
('Europe/Guernsey'),
('Europe/Helsinki'),
('Europe/Isle_of_Man'),
('Europe/Istanbul'),
('Europe/Jersey'),
('Europe/Kaliningrad'),
('Europe/Kiev'),
('Europe/Lisbon'),
('Europe/Ljubljana'),
('Europe/London'),
('Europe/Luxembourg'),
('Europe/Madrid'),
('Europe/Malta'),
('Europe/Mariehamn'),
('Europe/Minsk'),
('Europe/Monaco'),
('Europe/Moscow'),
('Europe/Nicosia'),
('Europe/Oslo'),
('Europe/Paris'),
('Europe/Podgorica'),
('Europe/Prague'),
('Europe/Riga'),
('Europe/Rome'),
('Europe/Samara'),
('Europe/San_Marino'),
('Europe/Sarajevo'),
('Europe/Simferopol'),
('Europe/Skopje'),
('Europe/Sofia'),
('Europe/Stockholm'),
('Europe/Tallinn'),
('Europe/Tirane'),
('Europe/Tiraspol'),
('Europe/Uzhgorod'),
('Europe/Vaduz'),
('Europe/Vatican'),
('Europe/Vienna'),
('Europe/Vilnius'),
('Europe/Volgograd'),
('Europe/Warsaw'),
('Europe/Zagreb'),
('Europe/Zaporozhye'),
('Europe/Zurich');

INSERT INTO `PREFIX_group` (`id_group`, `reduction`, `date_add`, `date_upd`) VALUES	
(1, 0, NOW(), NOW());

INSERT INTO `PREFIX_group_lang` (`id_group`, `id_lang`, `name`) VALUES	
(1, 1, 'Default'),
(1, 2, 'Domyślnie'),
(1, 3, 'Défaut'),
(1, 4, 'Predeterminado'),
(1, 5, 'Default'),
(1, 6, 'Default');

INSERT INTO `PREFIX_category_group` (`id_category`, `id_group`) VALUES 
(1, 1);

INSERT INTO `PREFIX_configuration` (`name`, `value`, `date_add`, `date_upd`) VALUES 
('PS_TAX_ADDRESS_TYPE', 'id_address_delivery', NOW(), NOW());

INSERT INTO `PREFIX_stock_mvt_reason` (`id_stock_mvt_reason`, `sign`, `date_add`, `date_upd`) VALUES
(1, 1, NOW(), NOW()), 
(2, -1, NOW(), NOW()), 
(3, -1, NOW(), NOW()), 
(4, -1, NOW(), NOW()), 
(5, 1, NOW(), NOW());

INSERT INTO `PREFIX_stock_mvt_reason_lang` (`id_stock_mvt_reason`, `id_lang`, `name`) VALUES
(1, 1, 'Increase'),
(1, 2, 'Wzrost'),
(1, 3, 'Augmenter'),
(1, 4, 'Aumentar'),
(1, 5, 'Erhöhen'),
(1, 6, 'Increase'),
(2, 1, 'Decrease'),
(2, 2, 'Spadek'),
(2, 3, 'Diminuer'),
(2, 4, 'Disminuir'),
(2, 5, 'Reduzieren'),
(2, 6, 'Decrease'),
(3, 1, 'Order'),
(3, 2, 'Zamówienie'),
(3, 3, 'Commande'),
(3, 4, 'Pedido'),
(3, 5, 'Bestellung'),
(3, 6, 'Ordine'),
(4, 1, 'Missing Stock Movement'),
(4, 2, 'Brak na stanie magazynu'),
(4, 3, 'Mouvement de stock manquant'),
(4, 4, 'Movimiento de stock que falta'),
(4, 5, 'Lagerbewegung nicht stattgefunden'),
(4, 6, 'Movimento di merce mancante'),
(5, 1, 'Restocking'),
(5, 2, 'Odnowienie'),
(5, 3, 'Réassort'),
(5, 4, 'Reaprovisionar'),
(5, 5, 'Auffüllung'),
(5, 6, 'Riassortimento');

INSERT INTO `PREFIX_address_format` (`id_country`, `format`)
(SELECT `id_country` as id_country, 'firstname lastname\ncompany\nvat_number\naddress1\naddress2\npostcode city\nCountry:name\nphone' as format FROM `PREFIX_country`);

UPDATE `PREFIX_address_format` set `format`='company
firstname lastname
address1 address2
city State:name postcode 
Country:name
phone' where `id_country`=21;
