<?php 

include_once(dirname(__FILE__).'/../../config/config.inc.php');
require_once(_PS_MODULE_DIR_ . "paczkomaty247/paczkomaty247api.php");	
require_once(_PS_MODULE_DIR_ . "paczkomaty247/paczkomaty247config.php");
	
//Get params
$params = $_GET;

if(!isset($_GET['id']))
{
	header("HTTP/1.0 404 Not Found");
	echo "404 Not Found";
	exit;
}

if(strlen($params['id']) != 24)
{
	header("HTTP/1.0 404 Not Found");
	echo "404 Not Found";
	exit;
}

//Load module config
$config = new Paczkomaty247Config();
$config->loadConfig();

$api = new Paczkomaty247API();

$sticker = $api->get_confirm_printout($config, $params['id']);

if($sticker)
{
	if(!is_array($sticker))
	{
		header('Content-type: application/pdf');
		header('Content-Disposition: attachment; filename="potwierdzenie-'.$params['id'].'.pdf"');
		echo $sticker;
		exit;
	}else
	{
		header("HTTP/1.0 404 Not Found");
		echo $sticker['error']['message'];
		exit;
	}
}

header("HTTP/1.0 404 Not Found");
echo "404 Not Found";
?>